<?PHP

/**
*
* @package phpBB Extension - Oxpus Downloads
* @copyright (c) 2014 OXPUS - www.oxpus.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/*
* [ english ] language file for Download Extension
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
  	'DL_LOG_CAT_PERM_DROP'	=> '<strong>Restablecer los permisos para las categorías</strong><br />» %1$s',

	'ACP_DOWNLOADS' 	=> 'Descargas',
	'ADD_NEW_DOWNLOAD'	=> 'Añadir una nueva descarga',

	'CLICK_VIEW_NEW_VERSION'				=> 'Usted ha añadido una nueva versión de esta descarga.<br />Esta versión está bloqueada por ahora para poder añadir una descripción y adjuntos adicionales<br />antes de que se convierta en estado público.<br />%sHaga clic aquí para abrir, editar y desbloquear esta versión.%s', 
	'CLICK_RETURN_BANLISTADMIN'				=> '%sHaga clic aquí para volver a la lista de eados%s',
	'CLICK_RETURN_BROWSERADMIN'				=> '%sHaga clic aquí para volver a los navegadores%s',
	'CLICK_RETURN_BUG_TRACKER'				=> '%sHaga clic aquí para volver a la bug tracker%s',
	'CLICK_RETURN_CATEGORYADMIN'			=> '%sHaga clic aquí para volver a la gestión de las categorías%s',
	'CLICK_RETURN_COMMENTS'					=> '%sHaga clic aquí para volver a los comentarios%s',
	'CLICK_RETURN_DL_CONFIG'				=> '%sHaga clic aquí para volver a la configuración de descarga%s',
	'CLICK_RETURN_DOWNLOAD_DETAILS'			=> '%sHaga clic aquí para volver a la descarga%s',
	'CLICK_RETURN_DOWNLOADADMIN'			=> '%sHaga clic aquí para volver a la gestión de las descargas%s',
	'CLICK_RETURN_DOWNLOADS'				=> '%sHaga clic aquí para volver a las Categorías de Descargas%s',
	'CLICK_RETURN_EXTBLACKLISTADMIN'		=> '%sHaga clic aquí para volver a la lista negra de Extensión de Archivo%s',
	'CLICK_RETURN_FILE_MANAGEMENT'			=> '%sHaga clic aquí para volver a la gestión de archivos%s',
	'CLICK_RETURN_MODCP_APPROVE'			=> '%sHaga clic aquí para volver a las descargas no auprobadas%s',
	'CLICK_RETURN_MODCP_MANAGE'				=> '%sHaga clic aquí para volver al panel de moderador%s',
	'CLICK_RETURN_THUMBS'					=> '%sHaga clic aquí para volver a la gestión de imágenes%s',
	'CLICK_RETURN_TODO_EDIT'				=> '%sHaga clic aquí para volver a la gestión de la lista de tareas%s',
	'CLICK_RETURN_USER_TRAFFIC_ADMIN'		=> '%sHaga clic aquí para modificar el tráfico de otro usuario%s',
	'CLICK_RETURN_USERGROUP_TRAFFIC_ADMIN'	=> '%sHaga clic aquí para modificar el tráfico de otro grupo de usuarios%s',

	'DL_CONFIRM_DELETE_BUG_REPORT'	=> '¿Seguro que quiere eliminar este informe de error?',
	'DL_CONFIRM_EXPLAIN'			=> 'Para evitar que mensajes spam sobre descargas rotas se le pide que introduzca el siguiente código.<br />Por favor, introduzca el código en el campo de entrada y confirme con un clic en el botón "Enviar".',

	'DL_A_GUEST'						=> 'un invitado',
	'DL_ACCOUNT'						=> 'Le quedan <strong>%s</strong> de tráfico de este mes.',
	'DL_ACP_BANLIST'					=> 'Lista de baneados',
	'DL_ACP_BANLIST_EXPLAIN'			=> 'Desde aquí puede introducir valores diferentes para prohibir el acceso a las descargas.<br />Cada valor se utilizará simultáneamente, ya sea si se introducen como un conjunto de datos.',
	'DL_ACP_CATEGORIES_MANAGEMENT'		=> 'Gestión de Categorías',
	'DL_ACP_CONFIRM_RESET_CACHE'		=> '¿Está seguro de purgar la caché completa?',
	'DL_ACP_CONFIRM_RESET_CLICKS'		=> '¿Está seguro de restablecer todos los clics de este mes?',
	'DL_ACP_CONFIRM_RESET_FINISH'		=> 'La operación terminó exitosamente',
	'DL_ACP_CONFIRM_RESET_STATS'		=> '¿Está seguro de purgar todos los datos estadísticos?',
	'DL_ACP_CONF_GENERAL'				=> 'General',
	'DL_ACP_CONF_LIMIT'					=> 'Límites',
	'DL_ACP_CONF_MESSAGE'				=> 'Mensajes',
	'DL_ACP_CONF_PROTECT'				=> 'Protección',
	'DL_ACP_CONF_RSS'					=> 'RSS Feed',
	'DL_ACP_CONF_TOPIC'					=> 'Temas',
	'DL_ACP_CONF_TRAFFIC'				=> 'Tráfico',
	'DL_ACP_CONF_VIEW'					=> 'Pantallas',
	'DL_ACP_CONFIG_MANAGEMENT'			=> 'Configuration General',
	'DL_ACP_FIELDS'						=> 'Campos definidos por el usuario',
	'DL_ACP_BROWSER'					=> 'Gestionar agentes de usuario',
	'DL_ACP_FILES_MANAGEMENT'			=> 'Gestión de Descargas',
	'DL_ACP_IDX_TYPE_C'					=> 'Cambiar a índice compacto',
	'DL_ACP_IDX_TYPE_F'					=> 'Cambiar a índice completo',
	'DL_ACP_MAIN_STATS_CATEGORIES'		=> 'Categorías principales',
	'DL_ACP_MAIN_STATS_REMAIN_GTRAFFIC'	=> 'Tráfico restante para los invitados',
	'DL_ACP_MAIN_STATS_REMAIN_OFF'		=> 'Vacío',
	'DL_ACP_MAIN_STATS_REMAIN_TRAFFIC'	=> 'Tráfico restante para usuarios registrados',
	'DL_ACP_MAIN_STATS_SUBCATEGORIES'	=> 'Subcategorías',
	'DL_ACP_MAIN_STATS_TOTAL_BROKEN'	=> 'Número de descargas rotas reportadas',
	'DL_ACP_MAIN_STATS_TOTAL_EXTERN'	=> 'Descargas externas incluídas',
	'DL_ACP_MAIN_STATS_TOTAL_GTRAFFIC'	=> 'Límite de tráfico para invitados',
	'DL_ACP_MAIN_STATS_TOTAL_LIMIT'		=> 'Límite de carpetas',
	'DL_ACP_MAIN_STATS_TOTAL_NUM'		=> 'Número de descargas',
	'DL_ACP_MAIN_STATS_TOTAL_SIZE'		=> 'Tamaño de las carpetas de descargas',
	'DL_ACP_MAIN_STATS_TOTAL_TFSIZE'	=> 'Tamaño de los archivos de imagen de versiones',
	'DL_ACP_MAIN_STATS_TOTAL_TODOS'		=> 'Número de tareas pendientes',
	'DL_ACP_MAIN_STATS_TOTAL_TRAFFIC'	=> 'Límite de tráfico para usuarios registrados',
	'DL_ACP_MAIN_STATS_TOTAL_TSIZE'		=> 'Tamaño total de los archivos de imágenes de descargas',
	'DL_ACP_MAIN_STATS_TOTAL_VERSIONS'	=> 'Versiones de descargas guardadas',
	'DL_ACP_MAIN_STATS_TOTAL_VFSIZE'	=> 'Tamaño total de las versiones de archivos',
	'DL_ACP_MAIN_STATS_TRAFFIC'			=> 'Gestión del tráfico',
	'DL_ACP_MAIN_STATS_TRAFFIC_OFF'		=> 'Deshabilitado',
	'DL_ACP_MAIN_STATS_TRAFFIC_ON'		=> 'Habilitado',
	'DL_ACP_MANAGEMANT_PAGE'			=> 'Gestión de Extensiones de Descargas',
	'DL_ACP_MANAGEMANT_PAGE_EXPLAIN'	=> 'Desde aquí puede llegar a todas las configuraciones y funciones de las Extensiones de Descargas que son necesarias para su gestión.<br />Elija una de las funciones de la izquierda para cambiar los ajustes nombrados.',
	'DL_ACP_OVERVIEW'					=> 'Sumario',
	'DL_ACP_PERM_CHECK'					=> 'Comprobación de permisos',
	'DL_ACP_PERMISSIONS'				=> 'Permisos',
	'DL_ACP_STATS_MANAGEMENT'			=> 'Ver estadísticas',
	'DL_ACP_TRAF_AUTO'					=> 'Auto Traffic',
	'DL_ACP_TRAF_ALL'					=> 'Todos Usuarios',
	'DL_ACP_TRAF_USER'					=> 'Un Usuario',
	'DL_ACP_TRAF_GRP'					=> 'Miembros del grupo',
	'DL_ACP_TRAFFIC_MANAGEMENT'			=> 'Gestión del Tráfico',
	'DL_ACTIVE'							=> 'Activar Panel de Descargas',
	'DL_ADD'							=> 'Añadir',
	'DL_ADD_BROWSER'					=> 'Añadir nuevo navegador',
	'DL_ADD_CATEGORY'					=> 'Añadir categoría',
	'DL_ADD_DOWNLOAD'					=> 'Añadir nueva descarga',
	'DL_ADD_EXTENSION'					=> 'Añadir Extension de Archivo',
	'DL_ADD_USER'						=> 'Esta descarga fue añadida <strong>%s</strong> por <strong>%s</strong>',
	'DL_ALL'							=> 'Todo',
	'DL_ALL_STAT_DELETE'				=> 'Eliminar todos los datos estadísticos',
	'DL_ANNOUNCEMENT_TOPIC'				=> 'Anuncio de versión',
	'DL_ANTISPAM'						=> 'Antispam',
	'DL_ANTISPAM_HOURS'					=> 'últimas horas',
	'DL_ANTISPAM_POSTS'					=> 'Número de mensajes',
	'DL_APPROVE'						=> 'Aprobar',
	'DL_APPROVE_COMMENTS'				=> 'Aprobar automáticamente cada nuevo comentario',
	'DL_APPROVE_OVERVIEW'				=> 'Hay %s descargas no aprobadas. Haga clic aquí para aprobarlas.',
	'DL_APPROVE_OVERVIEW_COMMENTS'		=> 'Hay %s comentarios no aprobados. Haga clic en el texto para comprobarlos.',
	'DL_APPROVE_OVERVIEW_ONE'			=> 'Hay %s descarga no aprobada. Haga clic aquí para aprobarla.',
	'DL_APPROVE_OVERVIEW_ONE_COMMENT'	=> 'Hay un comentario no aprobado. Haga clic en el texto para comprobarlo.',
	'DL_AUTH_CPOST'						=> 'Escribir comentarios',
	'DL_AUTH_CREAD'						=> 'Leer comentarios',
	'DL_AUTH_DL'						=> 'Descargar',
	'DL_AUTH_MOD'						=> 'Moderar',
	'DL_AUTH_MULTI_EXPLAIN'				=> 'Había más de una categoría y/o grupo de usuarios seleccionado. Los permisos no se programan!',
	'DL_AUTH_SINGLE_EXPLAIN'			=> 'Había una categoría y uno grupo de usuarios seleccionado, por lo que los permisos se programan a los valores guardados.',
	'DL_AUTH_UP'						=> 'Subir',
	'DL_AUTH_VIEW'						=> 'Ver',
	'DL_AUTO_TRAFFIC'					=> 'Tráfico automático de descarga',
	'DL_AUTO_TRAFFIC_EXPLAIN'			=> 'En esta tabla se puede establecer el tráfico que todos los usuarios o todos los miembros de un grupo de usuarios obtendrá cada mes para las descargas.',

	'DL_BANLIST_UPDATED'			=> 'Lista de baneados actualizado correctamente',
	'DL_BANNED'						=> '¡Usted está baneado y no puede descargar ningún archivo!',
	'DL_BASE_SWITCH'				=> 'Desactivar movimiento automático de almacenamiento de archivos',
	'DL_BLUE_EXPLAIN'				=> '¡No queda más tráfico global este mes!',
	'DL_BLUE_EXPLAIN_FILE'			=> '¡No queda más tráfico de archivo este mes!',
	'DL_BLUE_EXPLAIN_FOOT'			=> '¡No queda más tráfico global o tráfico de archivo/categoría este mes!',
	'DL_BROKEN'						=> 'Reportar descarga rota',
	'DL_BROKEN_CUR'					=> 'Esta descarga está reporta actualmente como rota',
	'DL_BROKEN_MOD'					=> 'Restablecer estado roto de la descarga',
	'DL_BROWSER'					=> 'Navegador web',
	'DL_BUG_REPORT_ADDED'			=> 'Informe de error añadido con éxito',
	'DL_BUG_REPORT_ASSIGN'			=> 'asignar',
	'DL_BUG_REPORT_ASSIGN_DATE'		=> 'Asignado el',
	'DL_BUG_REPORT_ASSIGNED'		=> 'Asignado a',
	'DL_BUG_REPORT_AUTHOR'			=> 'Reportado por',
	'DL_BUG_REPORT_DATE'			=> 'Reportado el',
	'DL_BUG_REPORT_DB'				=> 'DB',
	'DL_BUG_REPORT_DETAIL'			=> 'Detalles',
	'DL_BUG_REPORT_FILE'			=> 'Descarga',
	'DL_BUG_REPORT_FORUM'			=> 'Foro',
	'DL_BUG_REPORT_HISTORY'			=> 'Historial',
	'DL_BUG_REPORT_ID'				=> 'ID del reporte',
	'DL_BUG_REPORT_NO_TEXT'			=> '¡No ha introducido ninguna descripción para este informe de errores!',
	'DL_BUG_REPORT_NO_TITLE'		=> '¡No ha introducido ningún título para este informe de errores!',
	'DL_BUG_REPORT_PHP'				=> 'PHP',
	'DL_BUG_REPORT_REASSIGN'		=> 'reasignar',
	'DL_BUG_REPORT_STATUS'			=> 'Estado',
	'DL_BUG_REPORT_STATUS_DATE'		=> 'Última vez del estado',
	'DL_BUG_REPORT_STATUS_TEXT'		=> 'Algún de texto para el nuevo estado (se enviará por correo electrónico al autor de este informe de error)',
	'DL_BUG_REPORT_STATUS_UPDATE'	=> 'actualizar estado',
	'DL_BUG_REPORT_TEXT'			=> 'Descripción',
	'DL_BUG_REPORT_TITLE'			=> 'Título del informe',
	'DL_BUG_REPORT_TITLE_DETAILS'	=> 'Informe',
	'DL_BUG_REPORT_UNASSIGNED'		=> 'sin asignar',
	'DL_BUG_TRACKER'				=> 'Seguimiento de Errores',
	'DL_BUG_TRACKER_CAT'			=> 'Habilitar Seguimiento de Errores',
	'DL_BUG_TRACKER_FILE'			=> 'para esta descarga',
	'DL_BYTES'						=> 'B',
	'DL_BYTES_LONG'					=> 'Bytes',

	'DL_CAN_DOWNLOAD_TRAFFIC'			=> 'Usted ya ha descargado este archivo.<br />El administrador le permite descargarlo de nuevo sin tener que pagar tráfico por él.',
	'DL_CAN_DOWNLOAD_TRAFFIC_FOOTER'	=> '<strong>El administrador actualmente le permite descargar archivos ya descargados de nuevo sin tener que pagar  tráfico por ellos.</strong><br /><br />',
	'DL_CAPTCHA_PERM_0'					=> 'deshabilitado',
	'DL_CAPTCHA_PERM_1'					=> 'Invitados',
	'DL_CAPTCHA_PERM_2'					=> 'Invitados y Usuarios estándar',
	'DL_CAPTCHA_PERM_3'					=> 'Invitados, Usuarios estándar y Moderadores de descargas',
	'DL_CAPTCHA_PERM_4'					=> 'Invitados, Usuarios estándar, Moderadores de Descargas y Administradores',
	'DL_CAPTCHA_PERM_5'					=> 'Invitados y todos los Usuarios incl. Fundadores',
	'DL_CAPTCHA_PERM_DOWNLOAD'			=> 'Activar Captcha para descargar',
	'DL_CAPTCHA_PERM_REPORT'			=> 'Activar Captcha para reportar',
	'DL_CAT_DESCRIPTION'				=> 'Descripción',
	'DL_CAT_EDIT_EXPLAIN'				=> 'Aquí usted puede administrar las categorías para la Extensión Descargas.',
	'DL_CAT_EDIT_LINK'					=> 'Mostrar enlace editar en la categoría',
	'DL_CAT_EDIT_LINK_0'				=> 'Desactivado',
	'DL_CAT_EDIT_LINK_1'				=> 'Sólo administradores',
	'DL_CAT_EDIT_LINK_2'				=> 'Administradores y Moderadores de Descargas',
	'DL_CAT_EDIT_LINK_3'				=> 'Administradores, Moderadores de Descargas y propietarios de descargas',
	'DL_CAT_FILES'						=> 'Archivo(s)',
	'DL_CAT_ICON'						=> 'Icono de Categoría',
	'DL_CAT_INDEX'						=> 'Nivel más alto',
	'DL_CAT_NAME'						=> 'Categoría',
	'DL_CAT_PARENT'						=> 'Categoría superior',
	'DL_CAT_PATH'						=> 'Ruta',
	'DL_CAT_PATH_SELECT'				=> '-- Seleccionar ruta --',
	'DL_CAT_RULES'						=> 'Normas',
	'DL_CAT_TITLE'						=> 'Descargas',
	'DL_CAT_TRAFFIC'					=> 'Cuota de tráfico (actualmente disponible: %s)',
	'DL_CAT_TRAFFIC_MAIN'				=> 'Por ahora %s de tráfico queda en esta categoría',
	'DL_CAT_TRAFFIC_OFF'				=> 'Cuota de tráfico (actualmente off)',
	'DL_CATEGORY_ADDED'					=> 'Categoría añadida',
	'DL_CATEGORY_REMOVED'				=> 'Categoría eliminada satisfactoriamente',
	'DL_CATEGORY_UPDATED'				=> 'Categoría actualizada',
	'DL_CHANGE_USER'					=> ' y editada por última vez <strong>%s</strong> por <strong>%s</strong>',
	'DL_CHECK_FILE_SIZES'				=> 'Comprobar tamaños de archivos',
	'DL_CHECK_FILESIZES_RESULT'			=> 'Todos los archivos están al día y no se encontró ningún error',
	'DL_CHECK_FILESIZES_RESULT_ERROR'	=> 'Los siguientes archivos no pudieron ser comprobados:',
	'DL_CHECK_THUMBNAILS'				=> 'Comprobar miniaturas',
	'DL_CHOOSE_CATEGORY'				=> 'Elegir una categoría',
	'DL_COMMENT'						=> 'Comentario',
	'DL_COMMENT_ADDED'					=> 'Comentario añadido con éxito',
	'DL_COMMENT_DELETE'					=> 'Eliminar',
	'DL_COMMENT_EDIT'					=> 'Editar',
	'DL_COMMENT_EDITED'					=> 'Comentario editado por última vez %s',
	'DL_COMMENT_SHOW'					=> 'Mostrar todos los comentarios de esta descarga',
	'DL_COMMENT_UPDATED'				=> 'Comentario actualizado con éxito',
	'DL_COMMENT_WRITE'					=> 'Escribir un comentario',
	'DL_COMMENTS'						=> 'Comentarios',
	'DL_COMMENTS_DELETE'				=> 'Eliminar comentarios',
	'DL_COMMENTS_DELETE_ALL'			=> 'Eliminar todos los comentarios',
	'DL_CONFIG'							=> 'Configuración de Descargas',
	'DL_CONFIG_EXPLAIN'					=> 'Desde aquí se puede activar y desactivar varias funciones de la Extensión Descargas y cambiar algunos ajustes.',
	'DL_CONFIG_UPDATED'					=> 'Configuración de Descargas guardada con éxito',
	'DL_CONFIRM_ALL_COMMENTS_DELETE'	=> '¿Seguro que quiere eliminar todos los comentarios?',
	'DL_CONFIRM_ALL_STATS_DELETE'		=> '¿Seguro que quiere eliminar todos los datos estadísticos?',
	'DL_CONFIRM_CAT_COMMENTS_DELETE'	=> '¿Seguro que quiere eliminar los comentarios de la categoría <strong>%s</strong>?',
	'DL_CONFIRM_CAT_DELETE'				=> '¿De verdad quiere eliminar la categoría <strong>%s</strong>?',
	'DL_CONFIRM_CAT_STATS_DELETE'		=> '¿Seguro que quiere eliminar los datos estadísticos de la categoría <strong>%s</strong>?',
	'DL_CONFIRM_DELETE_BAN_VALUES'		=> '¿Seguro que quiere eliminar estas entradas de la lista de baneados?',
	'DL_CONFIRM_DELETE_EXTENSION'		=> '¿Seguro que quiere dejar la Extensión <strong>%s</strong>?',
	'DL_CONFIRM_DELETE_EXTENSIONS'		=> '¿Seguro que quiere dejar las Extensiones <strong>%s</strong>?',
	'DL_CONFIRM_DELETE_MULTIPLE_FILES'	=> '¿De verdad quiere eliminar estas <strong>%d descargas</strong>?',
	'DL_CONFIRM_DELETE_SINGLE_FILE'		=> '¿De verdad quiere eliminar la descarga <strong>%s</strong>?',
	'DL_CONFIRM_DELETE_USER_AGENTS'		=> '¿Seguro que quiere eliminar esta entrada con todas los agentes de usuario guardados?',
	'DL_CONFIRM_DELETE_VERSIONS'		=> '¿Seguro que quiere eliminar las versiones seleccionadas?',
	'DL_COPY_PERMISSIONS'				=> 'Copiar Permisos',
	'DL_CURRENT_VERSION'				=> 'Versión Actual',

	'DL_DAYS'						=> 'Días',
	'DL_DEFAULT_SORT'				=> 'Clasificación por defecto',
	'DL_DELAY_AUTO_TRAFFIC'			=> 'Retrasar tráfico de auto para nuevo Usuario',
	'DL_DELAY_POST_TRAFFIC'			=> 'Retrasar tráfico de mensajes para nuevo Usuario',
	'DL_DELETE'						=> 'Eliminar',
	'DL_DELETE_CAT'					=> 'Eliminar Categoría',
	'DL_DELETE_CAT_AND_FILES'		=> 'Eliminar esta categoría y todos los archivos dentro de ella',
	'DL_DELETE_CAT_CONFIRM'			=> 'Elegir una categoría a la que cada descarga será movida o utilizar otra acción',
	'DL_DELETE_CAT_ONLY'			=> 'Eliminar solamente esta categoría',
	'DL_DELETE_EXTENSION_CONFIRM'	=> 'Quitar Extensión de archivo de la lista negra',
	'DL_DELETE_EXTENSIONS_CONFIRM'	=> 'Quitar Extensiones de archivos de la lista negra',
	'DL_DELETE_FILE_CONFIRM'		=> 'También eliminar el archivo(s)',
	'DL_DETAIL'						=> 'Detalles',
	'DL_DIRECT_DOWNLOAD'			=> 'directo',
	'DL_DIRECTION'					=> 'Acción',
	'DL_DISABLE_EMAIL'				=> 'Desactivar notificación por correo electrónico',
	'DL_DISABLE_EMAIL_FILES'		=> 'Desactivar notificación por correo electrónico',
	'DL_DISABLE_POPUP'				=> 'Desactivar notificación por popup/mensaje en sitio web',
	'DL_DISABLE_POPUP_FILES'		=> 'Desactivar notificación por popup/mensaje en sitio web',
	'DL_DISABLE_POPUP_NOTIFY'		=> 'Permitir desactivar las fechas de edición en la edición de descarga',
	'DL_DOWN'						=> 'abajo',
	'DL_DOWNLOAD'					=> 'Descargar',
	'DL_DOWNLOAD_LATEST'			=> 'Descargar Última Versión',
	'DL_DOWNLOADS_COUNT'			=> 'Número de descargas',
	'DL_DOWNLOADS_CUR_MONTH'		=> 'Descargas el mes actual',
	'DL_DOWNLOADS_OVERALL'			=> 'Todas las descargas',
	'DL_DOWNLOADS_TRAFFIC'			=> 'Tráfico global de descargas',
	'DL_DROP_PERMISSIONS'			=> 'Opciones de permisos',
	'DL_DROP_TRAFFIC_POSTDEL'		=> 'Disminuir el tráfico a los usuarios al borrar un mensaje o tema',

	'DL_EDIT'					=> 'Descarga actualizada',
	'DL_EDIT_DOWNLOAD'			=> 'Editar descarga',
	'DL_EDIT_FILE'				=> 'Editar',
	'DL_EDIT_OWN_DOWNLOADS'		=> 'El usuario puede editar archivos propios',
	'DL_EDIT_THUMBS'			=> 'Gestionar imágenes',
	'DL_EDIT_TIME'				=> 'Número de días que estará marcada una descarga editada',
	'DL_EMPTY_CATEGORY'			=> 'Esta categoría no contiene ninguna descarga',
	'DL_ENABLE_JUMPBOX'			=> 'Habilitar "Ir a" en el pie de página de descargas',
	'DL_ENABLE_POST_TRAFFIC'	=> 'Habilitar adición de tráfico por postear',
	'DL_ENABLE_RATE'			=> 'Habilitar sistema de valoración',
	'DL_ENABLE_TOPIC'			=> 'Crear un tema para cada descarga',
	'DL_EXT_BLACKLIST'			=> 'Lista negra de tipos de archivos',
	'DL_EXT_BLACKLIST_EXPLAIN'	=> 'Todas las extensiones de archivos introducidas aquí están deshabilitadas para las subidas con esta extensión.<br />En el Panel de Administración se utilizarán estas extensiones también.<br />No influyen en las descargas existentes.',
	'DL_EXT_NEW_WINDOW'			=> 'Abrir descargas externas en una nueva ventana del navegador',
	'DL_EXT_STATS_0'			=> 'Inhabilitar',
	'DL_EXT_STATS_1'			=> 'Mostrar invitados y todos los usuarios registrados',
	'DL_EXT_STATS_2'			=> 'Mostrar todos los usuarios registrados',
	'DL_EXT_STATS_3'			=> 'Mostrar sólo administradores',
	'DL_EXT_STATS_4'			=> 'Mostrar solamente fundadores del foro',
	'DL_EXTENSION'				=> 'Nueva Extensión de archivo prohibida',
	'DL_EXTENSIONS'				=> 'Extensiones de archivo prohibidas',
	'DL_EXTERN'					=> 'Externa',
	'DL_EXTERN_UP'				=> 'Externa',

	'DL_FAVORITE'					=> 'Descargas Favoritas',
	'DL_FAVORITE_ADD'				=> 'Notificarme las actualizaciones de esta descarga',
	'DL_FAVORITE_DROP'				=> 'Retirar las notificaciones sobre esta descarga',
	'DL_FIELD_ACTIVATED'			=> 'El campo de descarga fue activado',
	'DL_FIELD_ADDED'				=> 'El campo de descarga fue añadido',
	'DL_FIELD_CHANGED'				=> 'El campo de descarga fue cambiado',
	'DL_FIELD_DELETE'				=> 'Retirar campo de descarga',
	'DL_FIELD_DELETE_CONFIRM'		=> '¿Está seguro de retirar este campo descarga?',
	'DL_FIELD_DEACTIVATED'			=> 'El campo de descarga fue desactivado',
	'DL_FIELD_REMOVED'				=> 'El campo de descarga fue retirado',
	'DL_FIELDS_STEP0_TITLE_CREATE'	=> 'Campos definidos por el usuario',
	'DL_FIELDS_STEP1_TITLE_CREATE'	=> 'Añadir un campo definido por el usuario',
	'DL_FIELDS_STEP1_TITLE_EDIT'	=> 'Editar un campo definido por el usuario',
	'DL_FIELDS_STEP2_TITLE_CREATE'	=> 'Añadir un campo definido por el usuario',
	'DL_FIELDS_STEP2_TITLE_EDIT'	=> 'Editar un campo definido por el usuario',
	'DL_FIELDS_STEP3_TITLE_CREATE'	=> 'Añadir un campo definido por el usuario',
	'DL_FIELDS_STEP3_TITLE_EDIT'	=> 'Editar un campo definido por el usuario',
	'DL_FIELDS_STEP0_EXPLAIN'		=> 'Aquí usted puede gestionar campos individuales de descargas. Estos campos se muestran al crear o editar una descarga y se mostrarán después de guardar sólo en los detalles de la descarga. No se puede buscar estos campos ya que simplemente contienen informaciones adicionales sobre las descargas. Respecto a eso, los campos de descargas adicionales están disponibles en cada descarga y no se pueden asignar por separado a categorías de descarga.',
	'DL_FIELDS_STEP1_EXPLAIN'		=> 'Aquí puede introducir los primeros parámetros básicos de su nuevo campo de descargas. Esta información es necesaria para la segunda etapa, donde podrá configurar opciones restantes y ajustar su siguiente campo de descarga.',
	'DL_FIELDS_STEP2_EXPLAIN'		=> 'Aquí puede definir algunas opciones comunes que posiblemente desee ajustar.',
	'DL_FIELDS_STEP3_EXPLAIN'		=> 'Puesto que usted tiene más de un idioma a bordo instalado, usted tiene que llenar los elementos de lenguaje restantes también. Como el campo de descarga funcionará con el idioma por defecto que esté activado, usted también podrá rellenar los elementos de lenguaje restantes más tarde.',
	'DL_FIELDS_REQUIRED'			=> 'Campo requerido',
	'DL_FIELDS_REQUIRED_EXPLAIN'	=> 'Forzar que el campo de perfil sea rellenado o especificado por el usuario o administrador.',
	'DL_FILE_DESCRIPTION'			=> 'Descripción',
	'DL_FILE_HASH_ALGO'				=> 'Método hash de archivo',
	'DL_MOD_FILE_HASH_TABLE'		=> 'Tabla hash de archivo',
	'DL_FILEBASE_MANUALLY'			=> 'El almacenamiento de archivos se ha cambiado. Por favor, mueva ahora los archivos manualmente a la carpeta de destino antes de que seguir trabajando en su web.',
	'DL_FILEBASE_MOVED'				=> 'El almacenamiento de archivos se ha cambiado con éxito',
	'DL_FILEBASE_NOT_DROPPED'		=> 'El viejo almacenamiento de archivos no se puede eliminar. Por favor verifíquelo manualmente.',
	'DL_FILEBASE_NOT_MOVED'			=> 'El nuevo almacenamiento de archivos no se puede crear. Por favor, compruebe los permisos de la carpeta de destino.',
	'DL_FILE_EDIT'					=> '* Actualizar *',
	'DL_FILE_NAME'					=> 'Archivo',
	'DL_FILE_EDIT'					=> '* Nuevo *',
	'DL_FILE_NOT_FOUND'				=> '<strong>¡El archivo %s no fue encontrado!</strong><br /><br />¡Asegúrese de que este archivo existe en la carpeta %s!',
	'DL_FILE_SIZE'					=> 'Tamaño',
	'DL_FILES_TITLE'				=> 'Archivos',
	'DL_FILES_URL'					=> 'URL',
	'DL_FILTER'						=> 'Filtro',
	'DL_FILTER_BT_ASSIGN'			=> 'Mostrar mis asignados',
	'DL_FILTER_BT_OWN'				=> 'Mostrar mis reportes',
	'DL_FILTER_OPEN'				=> 'Todas las entradas abiertas',
	'DL_FILTER_STRING'				=> 'Utilice * o % como marcador de posición',
	'DL_FOOTER'						=> 'Mini estadísticas',
	'DL_FORBIDDEN_EXT_EXPLAIN'		=> 'Extensiones de archivo prohibidas: %s',
	'DL_FORBIDDEN_EXTENSION'		=> '¡Esta Extensión de archivo no está permitida!<br />Por favor, vuelva y utilice otro tipo de archivo.',
	'DL_FREE'						=> 'Descarga libre',
	'DL_FUNCTION'					=> 'Función',

	'DL_GB'						=> 'GiB',
	'DL_GO'						=> 'Ir',
	'DL_GOTO'					=> 'Ir a la categoría',
	'DL_GREEN_EXPLAIN'			=> '¡Descargar! Sin deducciones de la cuenta de usuario.',
	'DL_GREEN_EXPLAIN_T_OFF'	=> 'Descarga libre',
	'DL_GREY_EXPLAIN'			=> '¡Descargar! Fuente externa. Sin deducciones de la cuenta de usuario.',
	'DL_GREY_EXPLAIN_T_OFF'		=> 'Descarga libre - Fuente externa.',
	'DL_GROUP_AUTO_TRAFFIC'		=> 'Tráfico para grupos de usuarios',
	'DL_GROUP_NAME'				=> 'Nombres de grupo',
	'DL_GUEST_STAT_DELETE'		=> 'Eliminar todos los datos de invitados',
	'DL_GUEST_STATS_ADMIN'		=> 'Mostrar datos de invitados también',
	'DL_GUEST_STATS_SHOW'		=> 'Mostrar invitados en las estadísticas detalladas de la categoría',

	'DL_HACK_AUTOR'			=> 'Autor/es',
	'DL_HACK_AUTOR_EMAIL'	=> 'Email del autor',
	'DL_HACK_AUTOR_WEBSITE'	=> 'Website del autor',
	'DL_HACK_DL_URL'		=> 'Descarga alternativa',
	'DL_HACK_VERSION'		=> 'Versión de archivo',
	'DL_HACKLIST'			=> 'Lista en Hacklist',
	'DL_HACKS_LIST'			=> 'Hacklist',
	'DL_HOTLINK_ACTION'		=> 'Acción del enlace para los enlaces de descarga directa',
	'DL_HOTLINK_ACTION_ONE'	=> 'redirigir a los detalles',
	'DL_HOTLINK_ACTION_TWO'	=> 'mostrar mensaje',
	'DL_HOTLINK_PERMISSION'	=> '¡No tiene permitido descargar este archivo directamente con un enlace!',

	'DL_ICON_FREE_FOR_REG'	=> 'Mostrar el icono blanco de descarga para los invitados',
	'DL_IMAGES'				=> 'Imágenes',
	'DL_INDEX_DESC_HIDE'	=> 'Ocultar descripciones de categoría',
	'DL_INFO'				=> 'Info',
	'DL_IP'					=> 'Dirección IP',
	'DL_IS_FREE'			=> 'libre',
	'DL_IS_FREE_REG'		=> 'Libre para usuarios registrados',

	'DL_KB'				=> 'KiB',
	'DL_KLICK_TO_RATE'	=> 'Valorar',
	'DL_KLICKS'			=> 'Descargas este mes',
	'DL_KLICKS_RESET'	=> 'Restablecer clics de este mes',

	'DL_LAST_COMMENT'			=> 'Último comentario',
	'DL_LAST_TIME'				=> 'Última descarga <strong>%s</strong>',
	'DL_LAST_TIME_EXTERN'		=> 'Última descarga desde URL externa en <strong>%s</strong>',
	'DL_LATEST_COMMENTS'		=> 'Mostrar los últimos X comentarios en detalles de la descarga',
	'DL_LATEST_DOWNLOAD'		=> 'Última descarga añadida',
	'DL_LATEST_DOWNLOADS'		=> 'Últimas descargas',
	'DL_LATEST_UPLOADS'			=> 'Últimas subidas',
	'DL_LATEST_VERSION'			=> 'Ultima versión',
	'DL_LIMIT_DESC_ON_INDEX'	=> 'Limitar las descripciones de Descarga en el Índice',
	'DL_LINKS_PER_PAGE'			=> 'Descargas por página',
	'DL_LOCK'					=> 'Bloquear',

	'DL_LOG_ALL_TR_ADD'		=> '<strong>Tráfico de Descarga añadido</strong><br />» Tráfico para todos Usuarios: %1$s %2$s',
	'DL_LOG_ALL_TR_SET'		=> '<strong>Tráfico de Descarga establecido</strong><br />» Tráfico para todos Usuarios: %1$s %2$s',
	'DL_LOG_AUTO_TR_GRP'	=> '<strong>Tráfico Automático de Descarga introducido</strong><br />» Grupo de Usuarios: %1$s<br /> » Tráfico: %2$s %3$s',
	'DL_LOG_AUTO_TR_USER'	=> '<strong>Tráfico Automático de Descarga introducido</strong><br />» Usuarios sin grupo/Invitados: %1$s %2$s',
	'DL_LOG_BAN_ADD'		=> '<strong>Lista de Baneados de Descargas añadida</strong><br />» Usuarios: %1$s, IP: %2$s, Navegadores: %3$s, Invitados: %4$s',
	'DL_LOG_BAN_DEL'		=> '<strong>Quitar entradas de la lista de Baneados de Descargas</strong><br />» %s',
	'DL_LOG_BAN_EDIT'		=> '<strong>Lista de Baneados de Descargas editada</strong><br />» Usuarios: %1$s, IP: %2$s, Navegadores: %3$s, Invitados: %4$s',
	'DL_LOG_BROWSER_SAVE'	=> '<strong>Agente de usuario guardado</strong>',
	'DL_LOG_BROWSER_DEL'	=> '<strong>Agente de usuario eliminado</strong>',
	'DL_LOG_CAT_ADD'		=> '<strong>Categoría de Descargas añadida</strong><br />» %s',
	'DL_LOG_CAT_DEL'		=> '<strong>Categoría de Descargas eliminada</strong><br />» %s',
	'DL_LOG_CAT_EDIT'		=> '<strong>Categoría de Descargas editada</strong><br />» %s',
	'DL_LOG_CAT_MOVE'		=> '<strong>Categoría de Descargas movida</strong><br />» %s',
	'DL_LOG_CAT_PERM_ALL'	=> '<strong>Permisos desde Categoría cambiados</strong><br />» %1$s<br />» Ver: %2$s<br />» Descarga: %3$s<br />» Subir: %4$s<br />» Moderación: %5$s<br />» Ver Comentarios: %6$s<br />» Mensajes de Comentarios: %7$s',
	'DL_LOG_CAT_PERM_COPY'	=> '<strong>Permisos copiados desde Categoría de Descargas</strong><br />» desde "%1$s" a "%2$s"',
	'DL_LOG_CAT_PERM_GRP'	=> '<strong>Permisos desde Categoría cambiados</strong><br />» %1$s para grupo de Usuarios %2$s<br />» Ver: %3$s<br />» Descarga: %4$s<br />» Subir: %5$s<br />» Moderación: %6$s',
	'DL_LOG_CAT_SORT_ASC'	=> '<strong>Categorías de Descargas ordenadas alfabéticamente</strong>',
	'DL_LOG_CONFIG'			=> '<strong>Configuración de Descargas cambiada</strong>',
	'DL_LOG_DEL_ALL_COM'	=> '<strong>Comentarios de Descargas eliminados</strong>',
	'DL_LOG_DEL_ALL_STATS'	=> '<strong>Estadísticas de Descargas eliminadas</strong>',
	'DL_LOG_DEL_CAT_COM'	=> '<strong>Comentarios desde Categoría de Descargas eliminados</strong><br />» %s',
	'DL_LOG_DEL_CAT_STATS'	=> '<strong>Estadísticas de Categoría de Descargas eliminadas/strong><br />» %s',
	'DL_LOG_DEL_FILE'		=> '<strong>Descarga eliminada</strong><br />» %s',
	'DL_LOG_EXT_ADD'		=> '<strong>Extensión de archivo de Descarga prohibida</strong><br />» %s',
	'DL_LOG_EXT_DEL'		=> '<strong>Extensión(es) de archivo de Descargas permitida(s)</strong><br /> » %s',
	'DL_LOG_FIELD_ACTIVATE'	=> '<strong>Campo de Descarga activado</strong><br /> » %s',
	'DL_LOG_FIELD_CREATE'	=> '<strong>Campo de Descarga creado</strong><br /> » %s',
	'DL_LOG_FIELD_DEACT'	=> '<strong>Campo de Descarga desactivado</strong><br /> » %s',
	'DL_LOG_FIELD_EDIT'		=> '<strong>Campo de Descarga editado</strong><br /> » %s',
	'DL_LOG_FIELD_REMOVED'	=> '<strong>Campo de Descarga eliminado</strong><br /> » %s',
	'DL_LOG_FILE_ADD'		=> '<strong>Descarga añadida</strong><br />» %s',
	'DL_LOG_FILE_ASS'		=> '<strong>Archivo asignado a descarga</strong><br />» %s',
	'DL_LOG_FILE_DROP'		=> '<strong>Archivos de descarga no asignados, eliminados</strong><br />» %s',
	'DL_LOG_FILE_EDIT'		=> '<strong>Descarga editada</strong><br />» %s',
	'DL_LOG_FILE_MOVE'		=> '<strong>Descarga movida</strong><br />» %s',
	'DL_LOG_FILES_CHECK'	=> '<strong>Descargas comprobadas y resincronizadas</strong>',
	'DL_LOG_FILES_SORT'		=> '<strong>Ordenadas todas las Descargas en la Categoría</strong><br />» %s',
	'DL_LOG_FOLDER_CREATE'	=> '<strong>Carpeta de Descargas creada</strong><br />» %s',
	'DL_LOG_FOLDER_DROP'	=> '<strong>Carpeta de Descargas eliminada</strong><br />» %s',
	'DL_LOG_GRP_TR_ADD'		=> '<strong>Tráfico de Descargas añadido</strong><br />» Grupo de Usuarios: %1$s<br /> » Tráfico: %2$s %3$s',
	'DL_LOG_GRP_TR_SET'		=> '<strong>Tráfico de Descargas establecido</strong><br />» Grupo de Usuarios: %1$s<br /> » Tráfico: %2$s %3$s',
	'DL_LOG_STATS_ALL'		=> '<strong>Eliminados todas los datos estadísticos de descargas</strong>',
	'DL_LOG_STATS_ANONYM'	=> '<strong>Eliminados los datos estadísticos de cuentas de invitados</strong>',
	'DL_LOG_STATS_SOME'		=> '<strong>Eliminados los datos estadísticos elegidos</strong>',
	'DL_LOG_THUMBS_DEL'		=> '<strong>Eliminadas miniaturas de descargas no asignadas</strong>',
	'DL_LOG_USER_TR_ADD'	=> '<strong>Tráfico de Descargas añadido</strong><br />» Usuario: %1$s<br /> » Tráfico: %2$s %3$s',
	'DL_LOG_USER_TR_SET'	=> '<strong>Tráfico de Descargas establecido</strong><br />» Usuario: %1$s<br /> » Tráfico: %2$s %3$s',

	'DL_MANAGE'						=> 'Caja de herramientas',
	'DL_MANAGE_CONTENT_COUNT'		=> '%s Entradas',
	'DL_MANAGE_CREATE_DIR'			=> 'Crear esta carpeta',
	'DL_MANAGE_EMPTY_FOLDER'		=> 'Esta carpeta está vacía...',
	'DL_MANAGE_EXPLAIN'				=> 'Desde aquí puede gestionar los archivos de las descargas. Puede utilizar las siguientes funciones:<br /><br />- Eliminar o mover archivos sin asignar<br />- Unir archivos asignados sin categoría existente a una ya existente<br />- Explorar los archivos (<i>Por defecto después de abrir la gestión</i>)<br />- Crear una carpeta nueva<br />- Eliminar carpetas vacías<br />- Comprobar el tamaño del archivo para cada descarga no externa<br /><br /><strong>Atención:</strong><br />¡Esta herramienta no sustituye a un cliente de FTP!<br />¡Funciones como subir, mover cada archivo y reemplazar archivos no son posibles con esta herramienta!',
	'DL_MARK_ALL'					=> 'Marcar todo',
	'DL_MB'							=> 'MiB',
	'DL_METHOD'						=> 'Método de descarga',
	'DL_METHOD_NEW'					=> 'Nuevo',
	'DL_METHOD_OLD'					=> 'Antiguo',
	'DL_METHOD_QUOTA'				=> 'Cuota para el método de lectura de archivo fragmentado',
	'DL_MOD_DESC'					=> 'Información',
	'DL_MOD_DESC_ALLOW'				=> 'Permitir a la Extension descripciones detalladas',
	'DL_MOD_FILE_HASH_CLOSE'		=> 'Ocultar tabla de hash de archivos',	
	'DL_MOD_FILE_HASH_OPEN'			=> 'Mostrar tabla de hash de archivos',	
	'DL_MOD_LIST'					=> 'Mostrar información adicional',
	'DL_MOD_LIST_CLOSE'				=> 'Ocultar información adicional',	
	'DL_MOD_LIST_SHORT'				=> 'Información adicional',
	'DL_MOD_REQUIRE'				=> 'Requerimientos',
	'DL_MOD_TEST'					=> 'Extensión testeada en/con',
	'DL_MOD_TODO'					=> 'Todo',
	'DL_MOD_VERSION'				=> 'Download Extension %s &copy; 2002 - 2014 by Hotschi, Demolition Fabi, OXPUS',
	'DL_MOD_VERSION_PUBLIC'			=> 'Download Extension &copy; by Hotschi, Demolition Fabi, OXPUS',
	'DL_MOD_WARNING'				=> 'Advertencias',
	'DL_MODCP_APPROVE'				=> 'Panel de Moderador - Aprobar descargas',
	'DL_MODCP_CAPPROVE'				=> 'Aprobar comentarios',
	'DL_MODCP_EDIT'					=> 'Panel de Moderador - Editar descarga',
	'DL_MODCP_MANAGE'				=> 'Panel de Moderador - Gestionar descargas',
	'DL_MODCP_MOD_AUTH'				=> '%sPanel de Moderador%s',
	'DL_MOVE'						=> 'Mover a',
	'DL_MUST_APPROVE'				=> 'Las subidas en esta categoría deben ser aprobadas',
	'DL_MUST_BE_APPROVE_COMMENT'	=> '¡Este comentario debe ser aprobado por un moderador o administrador!',
	'DL_MUST_BE_APPROVED'			=> 'Esta descarga debe ser aprobada por un administrador o un moderador de esta categoría.',

	'DL_NAME'							=> 'Nombre',
	'DL_NEW'							=> 'Nueva descarga',
	'DL_NEW_TIME'						=> 'Número de días que una nueva descarga estará marcada',
	'DL_NEWTOPIC_TRAFFIC'				=> 'Tráfico de descarga por cada nuevo tema creado',
	'DL_NO'								=> 'No',
	'DL_NO_ACCESS'						=> '¡Acceso denegado!<br /><br />¡No tiene permisos para descargar este archivo!',
	'DL_NO_BUG_TRACKER'					=> 'No se han encontrado informes',
	'DL_NO_CATEGORY'					=> 'No hay categorías. Agregar una nueva categoría antes de configurar los permisos.',
	'DL_NO_CATEGORY_INDEX'				=> 'Esta sección de descargas no tiene categorías',
	'DL_NO_CHANGE_EDIT_TIME'			=> 'No registrar esta actualización',
	'DL_NO_CONFIG'						=> 'Configuración de usuario bloqueada',
	'DL_NO_EXTERNAL_URL'				=> '¡Tiene que introducir una URL válida si desea enviar un enlace externo!',
	'DL_NO_FILENAME_ENTERED'			=> '¡Tiene que seleccionar un archivo si quiere subirlo!',
	'DL_NO_FILTER'						=> '- sin filtro -',
	'DL_NO_GROUPS_FOR_TRAFFIC'			=> '¡¡No se encontró grupo de usuarios!!!<br /><br />Añadir un grupo de usuarios antes de establecer el tráfico de descarga para él',
	'DL_NO_INFO'						=> 'El servidor de la versión no pudo ser contactado',
	'DL_NO_LAST_TIME'					=> 'No hay descargas contabilizadas hasta ahora...',
	'DL_NO_MOD_TODO'					=> 'No hay Extension de ToDo por ahora',
	'DL_NO_MORE_REMAIN_GUEST_TRAFFIC'	=> 'El tráfico de descargas para los invitados en %s se ha utilizado completamente para este mes. Espere hasta el próximo mes o pregunte a un administrador.',
	'DL_NO_MORE_REMAIN_TRAFFIC'			=> 'El tráfico de descargas para los usuarios registrados en %s se ha utilizado completamente para este mes. Espere hasta el próximo mes o pregunte a un administrador.',
	'DL_NO_PERMISSION'					=> '¡Accesso denegado!<br /><br />¡No tiene permisos para hacer esto!',
	'DL_NO_PERMS_COPY'					=> 'No copiar / mantener permisos actuales',
	'DL_NO_UPLOAD_TRAFFIC'				=> 'Lo sentimos, pero no le queda tráfico de subida. Por favor, póngase en contacto con el administrador si desea subir este archivo.',
	'DL_NO_USER_AGENTS_FILE'			=> '¡Archivo de agente de usuario no encontrado!',
	'DL_NOT_ACTIVE'						=> 'bloqueado',
	'DL_NOT_AVAILIBLE'					=> 'no disponible',
	'DL_NOT_UP_TO_DATE'					=> '%s no está actualizada',

	'DL_OFF_GUESTS'				=> 'No para invitados',
	'DL_OFF_HIDE'				=> 'Ocultar enlace en la navegación del foro (si la extensión está inactiva)',
	'DL_OFF_MESSAGE'			=> 'Las descargas están actualmente offline.<br />Por favor, eche un vistazo más tarde.',
	'DL_OFF_MESSAGE_ADMIN'		=> 'Las descargas están actualmente offline!',
	'DL_OFF_NOW'				=> 'ahora',
	'DL_OFF_NOW_TIME'			=> 'Desactivar ahora o durante un intervalo de tiempo',
	'DL_OFF_TIME'				=> 'intervalo de tiempo',
	'DL_ON_ADMINS'				=> 'Aún así permitido a los administradores',
	'DL_OFF_PERIOD'				=> 'Desactivar desde',
	'DL_OFF_PERIOD_TILL'		=> 'Desactivar hasta',
	'DL_ORDER'					=> 'Ordenar',
	'DL_OVERALL_GUEST_TRAFFIC'	=> 'Tráfico por mes para invitados para todos los archivos',
	'DL_OVERALL_KLICKS'			=> 'Descargas totales',
	'DL_OVERALL_TRAFFIC'		=> 'Tráfico por mes para usuarios registrados para todos los archivos',
	'DL_OVERVIEW'				=> 'Lista total',
	'DL_OVERVIEW_LINK'			=> 'Mostrar enlace a la lista global',

	'DL_PAGE_BUG_TRACKER'		=> 'Localizador de bugs',
	'DL_PAGE_DL_HACKSLIST'		=> 'Hackslist',
	'DL_PAGE_DOWNLOADS'			=> 'Descargas',
	'DL_PATH_NOT_EXIST'			=> 'La carpeta <u>%s</u> introducida no se puede encontrar en <u>phpbb_forum_root/%s</u>!<br /><br />La ruta completa en función de su configuración será <u>phpbb_forum_root/%s</u>.<br />Esta carpeta no se puede utilizar, porque los permisos necesarios no están presentes o todavía no existe la carpeta.<br /><br />Así que, por favor, verifique los permisos para esta ruta, o introduzca un nombre de carpeta válido.<br />Si la carpeta no existe, entonces por favor, créela <u>ahora</u> en un cliente ftp<br />y establezca los permisos CHMOD a 0777.<br />Como alternativa puede utilizar la caja de herramientas para crear la carpeta.',
	'DL_PC_ADMIN'				=> 'Permisos de Administrador',
	'DL_PC_BANNED'				=> 'Baneado para descargas',
	'DL_PC_HAVE_POSTS'			=> 'Tiene suficientes mensajes',
	'DL_PC_HAVE_TRAFFIC'		=> 'Tiene tráfico',
	'DL_PC_VIEW_STATS'			=> 'Puede ver estadísticas',
	'DL_PC_VIEW_TRACKER'		=> 'Puede usar el localizador de bugs',
	'DL_PERM_ALL'				=> 'Todos',
	'DL_PERM_ALL_DROP_CONFIRM'	=> '¿Está seguro de restablecer los permisos para todas las categorías?<br /><br />¡Esto no puede ser deshacer, por lo que deberá establecer los permisos de nuevo manualmente!',
	'DL_PERM_CATS_DROP_CONFIRM'	=> '¿Está seguro de restablecer los permisos para las siguientes categorías?<br />%s<br />¡Esto no puede ser deshacer, por lo que deberá establecer los permisos de nuevo manualmente!',
	'DL_PERM_DROP'				=> 'Los permisos se han restablecido con éxito.',
	'DL_PERM_DROP_ABORTED'		=> 'El restablecimiento de los permisos fue abortado.',
	'DL_PERM_DROP_ALL'			=> 'Restablecer todos los permisos',
	'DL_PERM_DROP_CATS'			=> 'Restablecer los permisos para las categorías marcadas',
	'DL_PERM_DROP_NO'			=> 'Editar Permisos',
	'DL_PERM_GRG'				=> 'Grupos de usuarios',
	'DL_PERM_REG'				=> 'Usuario registrado',
	'DL_PERMISSION_UPDATED'		=> 'Los Permisos de Descargas se han guardado con éxito',
	'DL_PERMISSIONS'			=> 'Permisos para miembros de los siguientes grupos de usuarios',
	'DL_PERMISSIONS_ALL'		=> 'Establecer permisos para todos los usuarios',
	'DL_PHYSICAL_QUOTA'			=> 'Cuota física sobre todos los archivos',
	'DL_PHYSICAL_QUOTA_EXPLAIN'	=> 'Si se alcanza esta cuota (actualmente %s en uso) no se permitirán más subidas',
	'DL_POS'					=> 'Pos.',
	'DL_POST_COMMENT'			=> 'Escribir',
	'DL_POSTS'					=> 'Número de mensajes que un usuario necesita para poder descargar',
	'DL_PREVENT_HOTLINK'		=> 'Evitar enlaces para descargas directas',

	'DL_RATE_POINTS'					=> 'Puntos máximos de valoración',
	'DL_RATING'							=> 'Valoración',
	'DL_RATING_MORE'					=> '&nbsp;[ %s valoraciones ]',
	'DL_RATING_NONE'					=> '&nbsp;[ Todavía no valorada ]',
	'DL_RATING_ONE'						=> '&nbsp;[ Una valoración ]',
	'DL_REAL_FILETIME'					=> 'Última modificación del archivo',
	'DL_RED_EXPLAIN'					=> 'No hay suficiente tráfico o mensajes<br />(%s mensajes requeridos).',
	'DL_RED_EXPLAIN_ALT'				=> 'No hay suficiente tráfico o mensajes (%s mensajes requeridos).',
	'DL_RED_EXPLAIN_PERM'				=> '¡No tiene permisos para descargar!',
	'DL_RED_EXPLAIN_T_OFF'				=> 'No tiene suficientes mensajes<br />(%s mensajes requeridos).',
	'DL_RELEASE_ANNOUNCEMENT'			=> 'Tema del Anuncio',
	'DL_REMAIN_OVERALL_GUEST_TRAFFIC'	=> 'Tráfico total restante este mes para invitados: ',
	'DL_REMAIN_OVERALL_TRAFFIC'			=> 'Tráfico total restante este mes para usuarios registrados: ',
	'DL_REPLY_TRAFFIC'					=> 'Tráfico de descarga para cada mensaje, respuesta o cita',
	'DL_REPORT_BROKEN'					=> 'Permitir informes de descargas rotas',
	'DL_REPORT_BROKEN_LOCK'				=> 'Deshabilitar descarga mientras está reportada como rota',
	'DL_REPORT_BROKEN_MESSAGE'			=> 'Mostrar nota de descarga defectuosa sólamente si fue desactivada',
	'DL_REPORT_BROKEN_VC'				=> 'Confirmación visual para informar de una descarga rota',
	'DL_REPORT_BROKEN_VC_MISMATCH'		=> 'El código de confirmación para este informe está equivocado. Por favor, regrese y vuelva a intentarlo.',
	'DL_REPORT_CONFIRM_CODE'			=> 'Por favor, introduzca el código de confirmación aquí para informar de esta descarga como rota:',
	'DL_REPORT_NOTIFY_TEXT'				=> "---------------------------\n\nEl usuario ha introducido el siguiente mensaje acerca de esto:\n\n%s\n\n",
	'DL_REPORT_REASON'					=> 'Motivo de su reporte',

	'DL_RSS_ACTION_D_TXT'			=> 'Visualizar el siguiente mensaje',
	'DL_RSS_ACTION_R_DLX'			=> 'Redirigir al índice de descargas',
	'DL_RSS_ACTION_R_IDX'			=> 'Redirigida al índice del foro',
	'DL_RSS_CATS'					=> 'Crear feed de todas o de las categorías seleccionadas',
	'DL_RSS_CATS_ALL'				=> 'todas',
	'DL_RSS_CATS_NOT_SELECTED'		=> 'no seleccionadas',
	'DL_RSS_CATS_SELECTED'			=> 'Seleccionadas',
	'DL_RSS_DESC_LENGTH'			=> 'Mostrar descripciones',
	'DL_RSS_DESC_LENGTH_FULL'		=> 'Descripción completa',
	'DL_RSS_DESC_LENGTH_NONE'		=> 'Sin descripción',
	'DL_RSS_DESC_LENGTH_SHORT'		=> 'Descripcion breve',
	'DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Cortar descripción después de x caracteres',
	'DL_RSS_ENABLE'					=> 'Habilitar RSS Feed para las descargas',
	'DL_RSS_GUESTS'					=> 'Al igual para invitados/bots',
	'DL_RSS_NEW_UPDATE'				=> 'Marcar descargas nuevas y actualizadas',
	'DL_RSS_NUMBER'					=> 'Número de entradas feed',
	'DL_RSS_OFF_ACTION'				=> 'Acción si el rss feed está deshabilitado',
	'DL_RSS_OFF_TEXT'				=> 'Mensaje mostrado si las opciones a continuación se aplican a si las opciones a continuación se aplican a',
	'DL_RSS_PERMS'					=> 'Permisos',
	'DL_RSS_SELECT'					=> 'Último título o título aleatorio',
	'DL_RSS_SELECT_LAST'			=> 'Último título',
	'DL_RSS_SELECT_RANDOM'			=> 'Título aleatorio',
	'DL_RSS_USER'					=> 'Al igual para usuarios registrados',

	'DL_SEARCH_AUTHOR'			=> 'Buscar por usuarios que han subido o modificado descargas',
	'DL_SEARCH_DOWNLOAD'		=> 'Buscar descarga',
	'DL_SEARCH_RESULTS'			=> 'Resultados de la búsqueda en descargas',
	'DL_SEARCH_TYPE'			=> 'Restringir el resultado de la búsqueda',
	'DL_SEARCH_TYPE_ALL'		=> 'La descarga debe contener todas las palabras clave',
	'DL_SEARCH_TYPE_SINGLE'		=> 'La descarga debe contener al menos una de las palabras clave',
	'DL_SELECT_CAT'				=> 'Seleccionar Categorías',
	'DL_SELECT_CATS'			=> 'Haga clic para seleccionar una o más categorías',
	'DL_SELECT_GROUP'			=> 'Seleccionar grupos de usuarios',
	'DL_SELECT_GROUPS'			=> 'Seleccionar uno o más grupos de usuarios',
	'DL_SET'					=> 'Ajustes',
	'DL_SET_ADD'				=> 'Usuario para nuevas descargas',
	'DL_SHORTEN_EXTERN_LINKS'	=> 'Acortar enlace de descarga externo mostrado',
	'DL_SHOW_FILE_HASH'			=> 'Mostrar filehash en los detalles de las descargas',
	'DL_SHOW_FOOTER_EXT_STATS'	=> 'Mostrar datos estadísticos extendidos en el pie de página de la descarga',
	'DL_SHOW_FOOTER_LEGEND'		=> 'Mostrar leyenda en el pie de página de descargas',
	'DL_SHOW_FOOTER_STAT'		=> 'Mostrar estadísticas en el pie de página de descargas',
	'DL_SHOW_REAL_FILETIME'		=> 'Mostrar el momento de la última modificación del archivo en detalles de las descargas',
	'DL_SIMILAR_DL'				=> 'Descargas Similares',
	'DL_SIMILAR_DL_LIMIT'		=> 'Número de descargas similares',
	'DL_SIMILAR_DL_OPTION'		=> 'Habilitar descargas similares',
	'DL_SORT_ACP'				=> 'Programar',
	'DL_SORT_PREFORM'			=> 'Realizar ordenación',
	'DL_SORT_USER'				=> 'Usuario',
	'DL_SORT_USER_EXT'			=> 'con otros criterios',
	'DL_SORT_USER_OPT'			=> 'Ordenar descargas por',
	'DL_STAT_EDIT'				=> 'editado',
	'DL_STAT_PERM'				=> 'Permiso para página de estadísticas de nivel de usuario',
	'DL_STAT_PERM_ADMIN'		=> 'Administradores del foro',
	'DL_STAT_PERM_ALL'			=> 'Todos',
	'DL_STAT_PERM_MOD'			=> 'Moderadores de descargas',
	'DL_STAT_PERM_USER'			=> 'Usuarios registrados',
	'DL_STATISTICS'				=> 'Habilitar estadísticas detalladas',
	'DL_STATS'					=> 'Estadísticas de descargas',
	'DL_STATS_DELETE'			=> 'Eliminar estadística',
	'DL_STATS_DELETE_ALL'		=> 'Eliminar todas estadísticas',
	'DL_STATS_PRUNE'			=> 'Eliminar datos estadísticos después de',
	'DL_STOP_UPLOADS'			=> 'Desactivar subidas',
	'DL_SUB_ON_INDEX'			=> 'Mostrar subcategorías en el índice',
	'DL_SUB_SORT_ASC'			=> 'Ordenar de manera ascendente todas las entradas de esta categoría',
	'DL_SUB_SORT_ASC_ZERO'		=> 'Ordenar de manera ascendente las categorías principales',

	'DL_THUMB'						=> 'Miniatura',
	'DL_THUMB_CAT'					=> 'Permitir miniaturas',
	'DL_THUMB_DEL'					=> 'Miniatura eliminada con éxito',
	'DL_THUMB_DIM_SIZE'				=> 'La miniatura puede tener una dimensión máxima de %s x %s pixeles y el tamaño del archivo debe ser menor de %s.',
	'DL_THUMB_HINTS'				=> '<strong>Por favor, considere:</strong><br />Las siguientes imágenes no contienen la miniatura que está gestionada por la propia descarga. Por favor, edite esta miniatura en la erdición de la descarga.<br />Al borrar una imagen dentro de esta gestión no recibirá un mensaje de confirmación acerca de esto! Con la supresión de una imagen, los datos se borrarán de la descarga y el archivo de imagen será disociado también.',
	'DL_THUMB_MAX_DIM_X'			=> 'Anchura máxima de la miniatura en píxeles',
	'DL_THUMB_MAX_DIM_Y'			=> 'Altura máxima de la miniatura en píxeles',
	'DL_THUMB_MAX_SIZE'				=> 'Tamaño máximo de la miniatura',
	'DL_THUMB_TO_BIG'				=> '¡La miniatura es demasiado grande!<br />Por favor, use un archivo más pequeño o una imagen de menores dimensiones.<br />Utilice el botón Atrás de su navegador para volver a intentar la subida.',
	'DL_THUMB_UPLOAD'				=> 'Miniatura subida con éxito',
	'DL_TIME'						=> 'Hora',
	'DL_TODO_LINK'					=> 'Mostrar enlace para lista todo',
	'DL_TOPIC_DETAILS'				=> 'Más detalles',
	'DL_TOPIC_FORUM'				=> 'Seleccione un foro para los temas',
	'DL_TOPIC_FORUM_C'				=> 'Categoría seleccionada',
	'DL_TOPIC_FORUM_T'				=> 'Seleccione un foro para los temas de esta categoría de descargas',
	'DL_TOPIC_MORE_DETAILS_OVER'	=> 'Mostrar detalles en el tema sobre el texto predeterminado',
	'DL_TOPIC_MORE_DETAILS_UNDER'	=> 'Mostrar detalles en el tema después del texto predeterminado',
	'DL_TOPIC_NO_MORE_DETAILS'		=> 'Mostrar sólo el texto predeterminado en el tema',
	'DL_TOPIC_POST_CATNAME'			=> 'Inserte nombre de la categoría en el texto del mensaje',
	'DL_TOPIC_SUBJECT'				=> 'Tema sobre la descarga %s',
	'DL_TOPIC_TEXT'					=> 'Texto para el tema',
	'DL_TOPIC_TITLE_CATNAME'		=> 'Añadir nombre de la categoría al título del tema',
	'DL_TOPIC_USER_CAT'				=> 'Seleccionar en categorías',
	'DL_TOPIC_USER_OTHER'			=> 'Seleccionar usuario a través de ID',
	'DL_TOPIC_USER_SELF'			=> 'El usuario actual',
	'DL_TOPIC_USER'					=> 'Usuario del tema',
	'DL_TOTAL_ENTRIES'				=> 'Entradas encontradas',
	'DL_TOTAL_STAT'					=> 'Hay un total de %s archivos en descargas, con un tamaño de %s / %s. Esto incluye %s descargas externas.',
	'DL_TRAFFIC'					=> 'Tráfico máximo',
	'DL_TRAFFIC_CUR_MONTH'			=> 'Tráfico este mes',
	'DL_TRAFFIC_OFF'				=> 'Desactivar la gestión del tráfico',
	'DL_TRAFFIC_OFF_EXPLAIN'		=> '<strong>La gestión del tráfico está actualmente desactivada.</strong>',
	'DL_TRAFFIC_OVERALL'			=> 'Tráfico global',
	'DL_TRAFFICS_FOUNDER_INFO'		=> 'Información para fundadores',
	'DL_TRAFFICS_ON_ALL'			=> 'Habilitado para todos usuarios registrados',
	'DL_TRAFFICS_ON_GROUPS'			=> 'Habilitado para los grupos de usuarios seleccionados',
	'DL_TRAFFICS_OFF_GROUPS'		=> 'Deshabilitado para los grupos de usuarios seleccionados',
	'DL_TRAFFICS_OFF_ALL'			=> 'Deshabilitado para todos usuarios registrados',
	'DL_TRAFFICS_FOUNDER'			=> 'Desactivar la gestión del tráfico para el fundador',
	'DL_TRAFFICS_OVERALL'			=> 'Limitar el tráfico global para usuarios registrados',
	'DL_TRAFFICS_OVERALL_GROUPS'	=> 'Limitar el tráfico global para estos grupos de usuarios',
	'DL_TRAFFICS_USERS'				=> 'Limitar el tráfico de usuario',
	'DL_TRAFFICS_USERS_GROUPS'		=> 'Limitar el tráfico de usuario para estos grupos de usuarios',
	'DL_TRAFFICS_GUESTS'			=> 'Limite el tráfico global para invitados',
	'DL_TRANSLATION'				=> 'Traducción al español de la Extensión Descargas &copy; por Bermúdez',

	'DL_UA_FILE_NOT_WRITABLE'	=> '¡El archivo con este agente de usuario no se puede escribir!<br />Por favor, compruebe los permisos de archivo para poder guardar los datos.',
	'DL_UNAPPROVED'				=> '[ sin aprobar ]',
	'DL_UNASSIGNED_FILES'		=> 'Comprobar si hay descargas sin asignar',
	'DL_UNKNOWN_FILE'			=> 'Archivo desconocido:',
	'DL_UNMARK'					=> 'Desmarcar todo',
	'DL_UCONF_LINK'				=> 'Mostrar enlace a la configuración del usuario',
	'DL_UP'						=> 'arriba',
	'DL_UP_TO_DATE'				=> '%s está actualizado',
	'DL_UPLOAD'					=> 'Subir un archivo',
	'DL_UPLOAD_ERROR'			=> 'Error durante la subida de este archivo. Por favor, retroceda y vuelva a intentarlo.<br />Póngase en contacto con el administrador si persiste este error.',
	'DL_UPLOAD_FILE'			=> 'Subir',
	'DL_UPLOAD_MAX_FILESIZE'	=> 'Tamaño máximo del archivo permitido para subidas: %s',
	'DL_UPLOAD_TRAFFIC'			=> 'El tamaño de archivo de subidas disminuirá el tráfico en general. ¡Considere esto sobre cómo elegir el tamaño de archivo!',
	'DL_UPLOAD_TRAFFIC_COUNT'	=> 'También disminuye el tráfico global para subidas',
	'DL_UPLOADS_COUNT'			=> 'Número de subidas',
	'DL_UPLOADS_TRAFFIC'		=> 'Tráfico total de subidas',
	'DL_USE_EXT_BLACKLIST'		=> 'Habilitar lista negra para tipos de archivo',
	'DL_USE_HACKLIST'			=> 'Activar hackslist',
	'DL_USE_TODOLIST'			=> 'Activar ToDo list',
	'DL_USER_AGENT_TITLE'		=> 'Título del navegador',
	'DL_USER_AGENT_EXPLAIN'		=> '(utilizado en lista de baneados)',
	'DL_USER_AGENTS'			=> 'Agentes de usuario',
	'DL_USER_AGENTS_EXPLAIN'	=> '(Buscar Palabra Clave)',
	'DL_USER_AGENTS_DELETED'	=> 'Navegador y agentes de usuario unidos, eliminados con éxito',
	'DL_USER_AGENTS_EDIT'		=> 'Desde aquí puede echar un vistazo a los agentes de usuario desde el navegador elegido (ver más abajo). La lista de baneados será una prueba para bloquear programas/scripts no deseados.',
	'DL_USER_AGENTS_LIST'		=> 'Desde aquí puede ver la lista de los navegadores que puede utilizar en la lista de baneados (existe como contenido para "navegador web") para bloquear programas/scripts no deseados.<br />Detrás de estos navegadores hay partes unidas de los agentes de usuario tomadas de los agentes de usuario reales de varios programas/scripts que puede utilizarse en la lista de baneados.<br />Así que cuando agregue un nuevo navegador no olvide añadir los agentes de usuario para que esta opción pueda activar la lista de baneados y sea comprobado por ellos.',
	'DL_USER_AGENTS_NOT_SAVED'	=> '¡Sus datos no se han guardado!<br />Por favor, compruebe los permisos del archivo en el servidor y vuelva a editar los datos.',
	'DL_USER_AGENTS_SAVED'		=> 'Sus datos se han guardado con éxito',
	'DL_USER_AUTO_TRAFFIC'		=> 'Tráfico para usuarios',
	'DL_USER_AUTO_TRAFFIC_USER'	=> 'Tráfico para este usuario actualizado con éxito',
	'DL_USER_BANNED'			=> 'Usted fue baneado para la sección de descargas, de modo que no tiene permisos para descargar archivos.<br />Por favor, póngase en contacto con un administrador si no va a aceptar la prohibición.', 
	'DL_USER_CONFIG_SAVED'		=> 'Configuración de usuario para descargas actualizado con éxito<br /><br />%sHaga clic aquí para volver a la configuración de descargas%s',
	'DL_USER_ID'				=> 'ID de usuario',
	'DL_USER_TRAFFIC_ONCE'		=> 'Disminuir el tráfico de usuario sólo una vez por cada descarga',
	'DL_USERS_WITHOUT_GROUP'	=> 'Usuarios sin calidad de miembro en un grupo de usuarios',

	'DL_VC_NOT_FOUND'				=> 'No se ha encontrado el código de confirmación. Por favor, vaya atrás y vuelva a intentarlo.',
	'DL_VC_PERMISSION'				=> 'El código de confirmación para esta descarga está equivocado. Por favor, vaya atrás y vuelva a intentarlo.',
	'DL_VER_DEL_ERROR'				=> 'No ha seleccionado una versión que quiera eliminar.<br />Por favor, vuelva atrás y cambie la configuración.',
	'DL_VERSION'					=> 'Opción de Versión',
	'DL_VERSION_ADD_NEW'			=> 'Añadir nuevo archivo como nueva versión para el archivo actual',
	'DL_VERSION_ADD_OLD'			=> 'Añadir nuevo archivo como versión adicional además del archivo actual',
	'DL_VERSION_CHECK'				=> 'Comprobar Version de la Extensión',
	'DL_VERSION_CURRENT'			=> 'Archivo actual',
	'DL_VERSION_DELETE'				=> 'Eliminar las siguientes versiones seleccionadas',
	'DL_VERSION_DELETE_EXPLAIN'		=> '¡Atención: Si va a eliminar versiones, todos los demás cambios de esta descarga se ignoran y no se guardan!',
	'DL_VERSION_REPLACE'			=> 'Reemplazar la siguiente versión con el nuevo archivo',
	'DL_VERSION_REPLACE_EXPLAIN'	=> 'La descarga sólo se actualizará si no se sube ningún archivo nuevo.',
	'DL_VERSIONS'					=> 'Versiones',
	'DL_VIEW_COMMENTS'				=> 'Mostrar',
	'DL_VIEW_LINK'					=> 'Ver descarga',
	'DL_VIEW_PERM'					=> 'Ver permisos efectivos',
	'DL_VISUAL_CONFIRMATION'		=> 'Confirmación visual para descargar un archivo',

	'DL_WHITE_EXPLAIN'			=> 'Descarga libre y sin descontar tráfico para usuarios registrados',
	'DL_WHITE_EXPLAIN_T_OFF'	=> 'Descarga libre para usuarios registrados',

	'DL_YELLOW_EXPLAIN'	=> 'Al descargar, será descontado tráfico de la cuenta de usuario.',
	'DL_YES'			=> 'Sí',
	'DL_YES_REG'		=> 'Só para<br />Usuarios registrados',

	'DOWNLOAD_ADDED'		=> 'La descarga fue añadida',
	'DOWNLOAD_PATH'			=> 'Ruta a las descargas, por ejemplo "archivos/descargas/"',
	'DOWNLOAD_PATH_EXPLAIN'	=> 'Esto puede ser usado para configurar el almacenamiento de archivos, básicamente, dentro o fuera de la extensión.<br />Por defecto, todos los archivos se almacenan dentro de la extensión. Si cambia esta opción, por favor recuerde que puede tomar algún tiempo hasta que se han movido los archivos, dependiendo de las descargas existentes.<br />Si quiere cambiar el almacenamiento de archivos por usted (por ejemplo, dentro de un cliente ftp), a continuación, seleccione "Sí" en la siguiente opción para deshabilitar el funcionamiento automático.<br /><strong>¡Advertencia:</strong><br />Durante una conversión automática del almacenamiento de archivos, el foro estará bloqueado para excluir los datos nuevos o modificados mientras mueve los archivos para evitar errores!',
	'DOWNLOAD_REMOVED'		=> 'La descarga se ha eliminado',
	'DOWNLOAD_UPDATED'		=> 'Las informaciones fueron actualizadas',
	'DOWNLOADS'				=> 'Descargas',

	'EXTENSION_REMOVED'		=> 'Extensión de archivo quitada con éxito de la lista negra.',
	'EXTENSIONS_REMOVED'	=> 'Extensiones de archivo quitadas con éxito de la lista negra.',

	'FIELD_REQUIRED'					=> 'El campo “%s” debe ser completado.',
	'FIELD_TOO_SHORT'					=> 'El campo “%1$s” es demasiado corto, se requiere un mínimo de %2$d caracteres.',
	'FIELD_TOO_LONG'					=> 'El campo “%1$s” es demasiado largo, se permite un máximo de %2$d caracteres.',
	'FIELD_TOO_SMALL'					=> 'El valor de “%1$s” es demasiado pequeño, se requiere un valor mínimo de %2$d .',
	'FIELD_TOO_LARGE'					=> 'El valor de “%1$s” es demasiado grande, se permite un valor máximo de %2$d .',
	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> 'El campo “%s” tiene caracteres inválidos, sólo se permiten números.',
	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> 'El campo “%s” tiene caracteres inválidos, sólo se permiten caractertes alfanuméricos.',
	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> 'El campo “%s” tiene caracteres inválidos, sólo se permiten caracteres alfanuméricos, espacio o -+_[].',
	'FIELD_INVALID_DATE'				=> 'El campo “%s” has an invalid date.',

	'IMG_BUTTON_DL_UPLOAD'	=> 'Subir archivo',
	'IMG_CAT_DLMOD'			=> 'Extensión Descargas',
	'IMG_DL_BANLIST'		=> 'Lista de baneados',
	'IMG_DL_BLUE'			=> 'Azul',
	'IMG_DL_BUTTON'			=> 'Descargar',
	'IMG_DL_DEFAULT'		=> 'No hay descargas nuevas o editadas',
	'IMG_DL_EDIT'			=> 'Tiene descargas editadas',
	'IMG_DL_FILE_EDIT'		=> 'descarga editada',
	'IMG_DL_FILE_NEW'		=> 'descarga nueva',
	'IMG_DL_GREEN'			=> 'Verde',
	'IMG_DL_GREY'			=> 'Gris',
	'IMG_DL_NEW'			=> 'Tiene descargas nuevas',
	'IMG_DL_NEW_EDIT'		=> 'tiene descargas nuevas y editadas',
	'IMG_DL_RATE_NO'		=> 'No hay puntos de valoración',
	'IMG_DL_RATE_YES'		=> 'Puntos de valoración',
	'IMG_DL_RED'			=> 'Rojo',
	'IMG_DL_WHITE'			=> 'Blanco',
	'IMG_DL_YELLOW'			=> 'Amarillo',

	'IMG_BUTTON_DOWNLOAD_UPLOAD'		=> 'Subir archivo',
	'IMG_BUTTON_DOWNLOAD_SEARCH'		=> 'Buscar descarga',

	'MUST_SELECT_DOWNLOAD'	=> 'Elija una descarga',

	'NEW_DOWNLOAD'					=> 'Una nueva descarga fue subida o actualizada.<br />Haga clic <a href="%s">aquí</a> para ir directamente a las descargas',
	'NEW_DOWNLOAD_NOTIFICATION'		=> 'Una nueva descarga fue subida o actualizada.',
	'NUMBER_RECENT_DL_ON_PORTAL'	=> 'Número de descargas recientes que se muestran en el portal',

	'POST_CONFIRM_EXPLAIN'		=> 'Para evitar descargas no controladas le solicitamos que introduzca el siguiente código para poder descargar este archivo.<br />Por favor, introduzca el código en el campo de entrada y confirme con un clic en el botón "Descargar".',

	'RECENT_DOWNLOADS'			=> 'Descargas recientes',

	'SINGLE_USER_TRAFFIC_TITLE'	=> 'Tráfico para un único usuario',

	'TRAFFIC'							=> 'Tráfico',
	'TRAFFIC_ALL_USERS_ADMIN_EXPLAIN'	=> 'Añadir o configurar tráfico para todos los usuarios.',
	'TRAFFIC_NOW'						=> 'Actualmente en cuenta',
	'TRAFFIC_SINGLE_USER_ADMIN_EXPLAIN'	=> 'Añadir o configurar tráfico para un único usuario.',
	'TRAFFIC_USERGROUP_ADMIN_EXPLAIN'	=> 'Añadir o configurar tráfico para todos los miembros de un grupo de usuarios.',

	'USER_ALLOW_FAV_DOWNLOAD_EMAIL'		=> 'Habilitar emails para cambios en las descargas favoritas',
	'USER_ALLOW_FAV_COMMENT_EMAIL'		=> 'Habilitar emails para nuevos comentarios de tus descargas favoritas',
	'USER_ALLOW_FAV_DOWNLOAD_POPUP'		=> 'Habilitar notificación en la página web para cambios en las descargas favoritas',
	'USER_ALLOW_NEW_DOWNLOAD_EMAIL'		=> 'Habilitar emails para descargas nuevas',
	'USER_ALLOW_NEW_DOWNLOAD_POPUP'		=> 'Habilitar notificación en la página web para descargas nuevas',
	'USER_DOWNLOAD_EMAIL'				=> 'Notificación por email',
	'USER_DOWNLOAD_NOTIFY_TYPE'			=> 'Tipo de notificación en la página web',
	'USER_DOWNLOAD_NOTIFY_TYPE_MESSAGE'	=> 'Notificación en la cabecera del foro',
	'USER_DOWNLOAD_NOTIFY_TYPE_POPUP'	=> 'Ventana emergente (popup)',
	'USER_DOWNLOAD_NOTIFY_TYPE_NOTIFY'	=> 'Notificación en el foro',
	'USER_DOWNLOAD_POPUP'				=> 'Notificación en la página web',
	'USERGROUP_TRAFFIC_TITLE'			=> 'Tráfico para miembros de un grupo de usuarios',
	'USERS_TRAFFIC_TITLE'				=> 'Tráfico para todos los usuarios',

	'VIEW_BUG_REPORTS'		=> array(
		1	=> '%d Informe',
		2	=> '%d Informes',
	),
	'VIEW_COMMENTS'			=> array(
		1	=> '%d Comentario',
		2	=> '%d Comentarios',
	),
	'VIEW_DOWNLOADS'		=> array(
		1	=> '%d Descarga',
		2	=> '%d Descargas',
	),
	'VIEW_DL_STATS'			=> array(
		1	=> '%d Entrada',
		2	=> '%d Entradas',
	),
	'VIEW_USER_AGENTS'		=> array(
		1	=> '%d Agente de usuario',
		2	=> '%d Agentes de usuario',
	),

	'DL_REPORT_STATUS'				=> array(
		0 => 'nuevo',
		1 => 'visto',
		2 => 'en progreso',
		3 => 'pendiente',
		4 => 'finalizado',
		5 => 'abandonado'),

	'DL_BUG_REPORT_EMAIL_STATUS'	=> 'Este mensaje quedó atrás del nuevo estado:
	--------------------
	%s
	--------------------',

));
