<?PHP

/**
*
* @package phpBB Extension - Oxpus Downloads
* @copyright (c) 2014 OXPUS - www.oxpus.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/*
* [ english ] language file for Download Extension
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'HELP_TITLE' => 'Ayuda Online de la Extensión Descargas',

	'DL_NO_HELP_AVIABLE' => 'No hay ayuda disponible para esta opción',

	'HELP_DL_ACTIVE'			=> 'Convierte las Descargas de acuerdo con las siguientes opciones on u off.',
	'HELP_DL_ANTISPAM'			=> 'Esta opción bloquea las descargas por lo que el usuario debe tener la cantidad necesaria de tráfico en el número requerido de mensajes publicados, y el usuario debe haber publicado un número de mensajes en las últimas horas.<br /><br />Example:<br />La configuración contiene 25 mensajes en 24 horas.<br />Sobre la base de esta configuración las descargas serán bloqueados para el usuario si él/ella no ha publicado 25 nuevos mensajes o más en las últimas 24 horas.<br />Esta opción impedirá el spam en las descargas, especialmente para los nuevos usuarios, antes de que un miembro del equipo tenga conocimiento sobre este para tomar acciones.<br />La descarga aún se mostrará como disponibles para seducir al usuario. El usuario sólo recibirá un mensaje acerca de que le faltan permisos.<br /><br />Para desactivar esto, simplemente establezca uno o ambos valores en 0.',
	'HELP_DL_APPROVE'			=> 'Esta aprobará la descarga inmediatamente si envia este formulario.<br />De lo contrario, esta descarga estará oculta para los usuarios.',
	'HELP_DL_APPROVE_COMMENTS'	=> 'Si deshabilita esta opción, cada nuevo comentario deberá ser aprobado por un moderador de descargas o un administrador antes de otro usuario pueda verlos.',

	'HELP_DL_BUG_TRACKER_CAT'	=> 'Habilita el Seguimiento de Errores para las descargas en esta categoría.<br />Los errores pueden ser publicados y vistos por todos los usuarios registrados para las descargas relacionadas y de otras categorías, si el seguimiento de errores está habilitado allí también.<br />Sólo los administradores y los moderadores del foro puede gestionar los errores.<br />Por cada cambio en los mensajes de errores el autor recibirá un mensaje de correo electrónico, y el miembro del equipo, que obrará en pro del fallo, será informado también.',

	'HELP_DL_CAT_DESCRIPTION'	=> 'Una breve descripción para esta categoría.<br />BBCodes no disponibles aquí.<br />Esta descripción se muestra en el índice de descargas y en subcategorías.',
	'HELP_DL_CAT_EDIT_LINK'		=> 'Ciertamente quienes pueden ver y utilizar el enlace para editar una descarga desde la vista de categoría, a condición de que esta opción no esté desactivado.<br />"Descargas Propias" sólo está activa si la opción de editar descargas propias está activada también.', 
	'HELP_DL_CAT_ICON'			=> 'El Icono de Categoría debe todavía ser subido al foro. Por ejemplo. en la carpeta /images/dl_icons/ (Esta carpeta debe ser creada antes de que los iconos sean subidos a ella).<br />Introduzca la dirección URL relativa desde la raíz foro, por ejemplo images/dl_icon.gif.<br /><br />Por favor, utilice sólo iconos que puedan visualizarse mediante un navegador web.<br />Para esto se recomienda JPG, GIF o PNG.<br />Tenga en cuenta el tamaño de la imagen de los iconos para evitar desconfigurar la estructura del índice de descargas, ya que los iconos no serán redimensionadas antes de usarlos.',
	'HELP_DL_CAT_NAME'			=> 'Este es el nombre de la categoría que será mostrado en cada sitio.<br />Trate de evitar caracteres especiales para prevenir entradas confusas en la caja de salto.',
	'HELP_DL_CAT_PARENT'		=> 'El nivel principal u otra categoría a la que esta categoría puede unirse.<br />Con este desplegable dinámico puede crear estructuras jerárquicas de las descargas.',
	'HELP_DL_CAT_PATH'			=> 'Aquí debe introducir una ruta existente para su descarga.<br />Este valor debe ser el nombre de una subcarpeta en la carpeta principal (por ejemplo downloads/), la cual usted ha definido en las configuraciones principales.<br />Introduzca aquí el nombre de la carpeta con una barra inclinada al final.<br />Por ejemplo, si existe la carpeta "downloads/mods/", debe introducir en la ruta de la categoría camino sólo "mods/".<br />Si usted va a enviar este formulario, la carpeta será comprobada.<br />¡Asegúrese de que la subcarpeta que ha introducido realmente existe!<br />Si la carpeta es una subcarpeta de una sub-carpeta, introduzca la jerarquía completa aquí.<br />Por ejemplo. "downloads/mods/misc/" debe ser introducido como ruta de la categoría "mods/misc/".<br />Asegúrese de que cada carpeta tendrá permisos CHMOD 777 y respete las mayúsculas y minúsculas de los nombres de carpeta si usted utiliza Unix/Linux.',
	'HELP_DL_CAT_RULES'			=> 'Estas normas se mostrarán en los sub-categorías y descargas mientras se visualiza la categoría.',
	'HELP_DL_CAT_TRAFFIC'		=> 'Introduzca el tráfico mensual máximo para esta categoría.<br />¡Este tráfico no aumenta el tráfico global!<br />Introduzca 0 para desactivar el límite.',
	'HELP_DL_CHOOSE_CATEGORY'	=> 'Elija la categoría que incluirá esta descarga.<br />El archivo ya debe estar guardado en la carpeta que haya entroducido en la gestión de categorías antes de guardar esta descarga.<br />De lo contrario, recibirá un mensaje de error.',
	'HELP_DL_COMMENTS'			=> 'Activa el sistema de comentarios para esta categoría.<br />Los usuarios que usted active en los siguientes menús desplegables podrán ver y/o enviar comentarios en esta categoría.<br />Los administradores y moderadores de Descargas podrán editar y borrar todos los comentarios. Los autores podrán gestionar sus propios textos.',
	'HELP_DL_COPY_PERMISSIONS'	=> 'Esto copia los permisos de la categoría seleccionada.<br />Si ha seleccionado la categoría padre, esta categoría obtendrá los permisos de esa categoría.<br />Si la categoría padre es el índice de descargas, esta categoría no obtendrá ningún permiso. En este caso, elija una otra categoría, o establezca los permisos para esta categoría con el módulo Permisos.',

	'HELP_DL_DELAY_AUTO_TRAFFIC'	=> 'Introduzca aquí los días después de que un nuevo usuario recibirá el primer auto tráfico.<br />La demora se inicia con el día del registro del usuario.<br />Introduzca 0 para desactivar esta demora.',
	'HELP_DL_DELAY_POST_TRAFFIC'	=> 'Introduzca aquí el número de días después de que un nuevo usuario obtendrá el primer tráfico por mensajes.<br />La demora se inicia con el día del registro del usuario.<br />Introduzca 0 para desactivar esta demora.',
	'HELP_DL_DISABLE_EMAIL'			=> 'Con esta opción puede activar o desactivar por completo las notificaciones por email sobre nuevas descargas añadidas o editadas.<br />Mientras esta función está activada aquí, de forma individual se puede desactivar al añadir o editar una descarga.<br />Recibirán un email sólamente los usuarios que tengan activadas las notificaciones por correo electrónico sobre descargas nuevas o actualizadasdas en su configuración de descargas.<br />Pueden abrir su configuración desde el pie de página de las descargas.',
	'HELP_DL_DISABLE_EMAIL_FILES'	=> 'Marque esta opción para suprimir la notificación por correo electrónico.<br />Esto no afectará al mensaje de notificación emergente/aviso en el foro, ni la actualización de la última vez que se editó.',
	'HELP_DL_DISABLE_POPUP'			=> 'Con esta opción se puede activar o desactivar por completo las notificaciones pop-up o avisos en el foro en la cabecera del foro acerca de nuevas descargas añadidas o editadas.<br />Mientras esta función está activada aquí, de forma individual se puede desactivar al añadir o editar una descarga.<br />Recibirán un pop-up/aviso en el foro sólamente quienes tengan activadas las notificacxiones pop-up sobre descargas nuevas o actualizadas en su configuración de descargas.<br />Pueden abrir su configuración desde el pie de página de las descargas.',
	'HELP_DL_DISABLE_POPUP_FILES'	=> 'Marque esta opción para suprimir la notificación por popup/aviso en el foro.<br />Esto no afectará a las notificaciones por email, ni la actualización de la última vez que se editó.',
	'HELP_DL_DISABLE_POPUP_NOTIFY'	=> 'Si esta opción está habilitada, puede deshabilitarla para cambiar el tiempo de edición durante la edición de una descarga.',
	'HELP_DL_DROP_TRAFFIC_POSTDEL'	=> 'Si se elimina un mensaje o hilo, esta opción puede disminuir el tráfico de los autores también (¡en la eliminación de un hilo, sólo el autor del hiulo será afectado!).<br />¡Tenga en cuenta que el usuario puede conseguir una cantidad de tráfico al publicar en lugar de perderlo al borrar su mensaje/hilo, por lo que las cantidades por publicar y eliminar un mensaje pueden ser diferentes para él/ella!',

	'HELP_DL_EDIT_OWN_DOWNLOADS'	=> 'Si habilita esta opción, cada usuario puede editar sus propios archivos subidos sin ser un aAdministrador o un Moderador de Descargas.',
	'HELP_DL_EDIT_TIME'				=> 'Introduzca aquí el número de días durante que estará marcada una descarga actualizada.<br />Introduzca 0 para desactivar esta función.',
	'HELP_DL_ENABLE_JUMPBOX'		=> 'Esta opción muestra u oculta la caja de salto en el pie de página de descargas.<br />Si la caja de salto está desactivada, ayudará a aumentar el rendimiento de su sección de descargas.',
	'HELP_DL_ENABLE_POST_TRAFFIC'	=> 'Ajuste la cantidad de tráfico que un usuario obtendrá por la creación de nuevos hilos, respuestas o citas como en las siguientes dos opciones.',
	'HELP_DL_ENABLE_RATE'			=> 'Con esta opción se puede activar/desactivar el sistema de valoración.<br />Si todavía existían puntos de valoración, no serán borrados y la Extensión los mostrará inmediatamente si se habilita de nuevo el sistema de valoración.',
	'HELP_DL_ENABLE_TOPIC'			=> 'Permite crear un hilo para cada nueva descarga que sea subida o añadida en el panel de administración en el siguiente foro y con el texto proporcionado. Para que la descarga deba ser aprobada antes de ser mostrada, el hilo se creará sobre el panel de moderación.',
	'HELP_DL_EXT_NEW_WINDOW'		=> 'Abrir descargas externas en una nueva ventana del navegador o cargarlas en la ventana actual.',
	'HELP_DL_EXTERN'				=> 'Active esta función para los archivos externos que vaya a introducir en el campo de arriba (http://www.example.com/media.mp3).<br />La función de "libre" se convierte en irrelevante.<br />Opcionalmente puede introducir el tamaño de archivo para la descarga externa. Este tamaño se mostrará en todas las páginas.<br />Tenga en cuenta que aquí podrá ver también el tamaño del archivo de descargas internas. En este caso, los cambios de este valor serán ignorados y reemplazados por el tamaño real del archivo real de la descarga.',
	'HELP_DL_EXTERN_UP'				=> 'Active esta función para los archivos externos que vaya a introducir en el campo de la derecha (http://www.example.com/media.mp3).<br />La función de "libre" se convierte en irrelevante.',

	'HELP_DL_FILE_DESCRIPTION'	=> 'Una breve descripción de esta descarga.<br />Se mostrará también en la categoría de descargas.<br />BBCodes desactivados para este texto.<br />Por favor, introduzca un texto breve para reducir las cargas de datos pesados mientras abre la categoría.',
	'HELP_DL_FILE_HASH_ALGO'	=> 'Define qué método se utilizará para calcular el valor hash para cada descarga.<br />El hash se calcula para todas las descargas y todas las variantes existentes, pero sólo se muestra en los detalles de la descarga cuando los ajustes están habilitados allí.<br />Puede utilizar los métodos md5 y sha1, ya que estos métodos están instalados de forma predeterminada en la mayoría de los servidores.<br />La Extensión calculará el hash automáticamente al añadir o actualizar una descarga. El hash también se calculará al abrir la vista de detalles, si este no se calculó y guardó antes. Esto fue creado para una Extensión actualizada, o cuando se cambie el método de hash.<br /><br />Hint:<br />¡Cuando se cambe el método de hash, todos los valores hash existentes se perderán, ya que no están creados con el método de hash seleccionado!',
	'HELP_DL_FILES_URL'			=> 'El nombre del archivo de esta descarga.<br />Introduzca este nombre sin una ruta principal de archivo ni barra.<br />El archivo debe existir antes de guardar la descarga, de lo contrario obtendrá un mensaje de error.<br />Nota para extensiones de archivo prohibidas: Cada archivo que tenga una extensión prohibida, será bloqueado.',

	'HELP_DL_GUEST_STATS_SHOW'	=> 'Esta opción sólo incluirá o excluirá los datos estadísticos de invitados de la categoría de estadísticas pública.<br />El script todavía recopilará todos los datos.<br />La herramienta de estadísticas del PCA siempre muestra los datos estadísticos completos.',

	'HELP_DL_HACK_AUTOR'			=> 'El autor de este archivo de descarga.<br />Déjelo vacío para ocultar este valor en los detalles de la descarga y en la vista global.',
	'HELP_DL_HACK_AUTOR_EMAIL'		=> 'La dirección de correo electrónico del autor.<br />Si no lo introduce aquí, será ocultado en los detalles de la descarga y en la vista global.',
	'HELP_DL_HACK_AUTOR_WEBSITE'	=> 'Sitio web del autor.<br />Esta URL debe ser la web del autor, no la página de la descarga (no siempre es la misma).<br />Por favor, no introduzca enlaces a sitios protegidos o sitios web con contenidos dudosos.',
	'HELP_DL_HACK_DL_URL'			=> 'La página a una descarga alternativa para este archivo.<br />Puede ser el sitio web del autor u otro sitio web alternativo.<br />Por favor, no introduzca enlaces directos de descarga si su autor no se lo ha autorizado.',
	'HELP_DL_HACK_VERSION'			=> 'La información de la versión de la descarga.<br />Se mostrará en todo momento al lado de la descarga.<br />No se puede buscar por ello.',
	'HELP_DL_HACKLIST'				=> 'Con esta opción puede añadir esta descarga a la lista de hackeo (debe estar habilitado previamente en la configuración principal) si selecciona "Sí" aquí.<br />Si selecciona "No", no se incluirá la descarga en la lista de hackeo.<br />Mostrando informaciones extra mostrará este bloque sólamente en los detalles de la descarga.',
	'HELP_DL_HOTLINK_ACTION'		=> 'Aquí puede elegir cómo debe reaccionar el script de descargas, mientras evita un enlace directo a una descarga (también vea la última opción).<br />Se mostrará un mensaje (reduciendo la carga del servidor), o redirigirá a la descarga (produciendo tráfico adicional).',

	'HELP_DL_ICON_FREE_FOR_REG'	=> 'Esta opción cambiar el icono blanco para las descargas (descarga libre para usuarios registrados) en blanco también para invitados.<br />Si desactiva esta opción, los invitados verán el icono rojo en vez del blanco.',
	'HELP_DL_IS_FREE'			=> 'Active esta función si la descarga debe ser libre para todo el mundo.<br />No se utilizarán las cuentas de tráfico.<br />Elija libre para Usuarios registrados para permitir una descarga libre sólamente a usuarios registrados.',

	'HELP_DL_KLICKS_RESET'		=> 'Esta opción puede restablecer de nuevo a cero las descargas de este mes.<br />Es útil si quiere controlar las descargas después de cambiar la versión del archivo.',

	'HELP_DL_LATEST_COMMENTS'		=> 'Esta opción muestra los últimos X comentarios en los detalles de la descarga. Introduzca 0 para desactivar este bloque.',
	'HELP_DL_LIMIT_DESC_ON_INDEX'	=> 'Cortar las descripciones después de que el número de caracteres introducido.<br />Introduzca 0 para desactivar esta función.',
	'HELP_DL_LINKS_PER_PAGE'		=> 'Esta opción controla cuántas descargas se mostrarán en cada página de categoría, y las estadísticas del PCA.<br />Se utilizará en la lista de hackeo y en la lista de resumen de la configuración de "temas por página" del foro.',

	'HELP_DL_METHOD'			=> 'El método "antiguo" enviará el archivo directamente al cliente web.<br />Este método es compatible con la mayoría de los entornos web, pero no puede mostrar el tamaño real del archivo durante la descarga, por lo que el usuario cliente usuario puedrá calcular el tiempo de descarga restante.<br />El método "nuevo" mostrará el tamaño real del archivo, pero puede producir errores.<br />Utilice el método "antiguo" si usted tiene problemas con el nuevo.<br />Si nada funciona, marque la casilla "directa" para vincular la descarga directamente al archivo en el servidor si este va a ser más grande que el límite de memoria de PHP.',
	'HELP_DL_METHOD_QUOTA'		=> 'Establezca el tamaño del archivo aquí desde el cual en el archivo fragmentada será leído como un archivo grande si usted ha elegido el "nuevo" método de descarga.<br />Bajo este contingente, el archivo se buscará por el archivo leído(), y se enviará directamente al cliente web.',
	'HELP_DL_MOD_DESC'			=> 'Descripciones detalladas acerca de la descarga introducida.<br />Puede utilizar BBCodes y emoticonos en este texto.<br />También se dará formato a los saltos de línea.<br />Este texto sólo se mostrará en los detalles de la descarga.',
	'HELP_DL_MOD_DESC_ALLOW'	=> 'Habilita el bloque de información de la Extensión cuando añade o actualiza una descarga.',
	'HELP_DL_MOD_LIST'			=> 'Activar este bloque en los detalles de la descarga.<br />Si no habilita esta opción, no se mostrará el bloque completo.',
	'HELP_DL_MOD_REQUIRE'		=> 'Requerimientos que un usuario necesitará para utilizar esta descarga.<br />Este texto sólo se mostrará en los detalles de la descarga.',
	'HELP_DL_MOD_TEST'			=> 'Declaración en la que esta extensión fue testeada con éxito en phpBB.<br />Solo tiene que introducir la versión desde el foro de testeo.<br />El script mostrará como phpBB X, por lo que aquí sólo debe introducir X.<br />Este texto sólo se mostrará en los detalles de la descarga.',
	'HELP_DL_MOD_TODO'			=> 'Introduzca aquí los pasos que ha planeado para esta extensión, o el trabajo en progreso actual.<br />Esto creará la lista de tareas pendientes que se podrá abrir desde el pie de página de la descarga.<br />Con este texto, el usuario puede ser informado acerca de la situación más reciente de esta extensión.<br />Se dará formato a los saltos de línea, BBCodes no disponibles aquí.<br />La lista de tareas pendientes todavía se llenará incluso si este bloque se desactiva.',
	'HELP_DL_MOD_WARNING'		=> 'Consejos importantes sobre esta extensión que debe considerarse en la instalación, el uso o la interacción con otras extensiones.<br />Este texto se mostrará en los detalles de la descarga con formato de otro color (por defecto, color rojo).<br />Se dará formato a los saltos de línea.<br />BBCodes no disponibles aquí.',
	'HELP_DL_MUST_APPROVE'		=> 'Active esta opción para aprobar cada nuevo archivo de descarga subido antes de que se muestre en esta categoría.<br />Los administradores y moderadores de Descargas recibirán correos electrónicos sobre cada nueva descarga no aprobada.',

	'HELP_DL_NAME'					=> 'Este es el nombre de las descargas que se muestrará en diferentes lugares.<br />Trate de evitar los caracteres especiales para reducir los errores de visualización.',
	'HELP_DL_NEW_TIME'				=> 'Introduzca aquí el número de días que estará marcada una nueva descarga.<br />Introduzca 0 para deshabilitar esta función.',
	'HELP_DL_NEWTOPIC_TRAFFIC'		=> 'El tráfico que el autor recibirá por cada nuevo hilo publicado al tráfico aquí introducido en la parte superior de su cantidad de tráfico.',
	'HELP_DL_NO_CHANGE_EDIT_TIME'	=> 'Marque esta opción para suprimir la actualización de la última hora de edición de esta descarga.<br />No afectará al popup/aviso en el foro.',

	'HELP_DL_OFF_HIDE'					=> 'Oculta el enlace en la barra de enlaces del foro.<br />De lo contrario el área de descargas sólo mostrará un mensaje.',
	'HELP_DL_OFF_NOW_TIME'				=> 'Desactiva las descargas inmediatamente o con regularidad entre las siguientes marcas de tiempo.',
	'HELP_DL_OFF_PERIOD'				=> 'Periodo de tiempo que la descarga se desactivará automáticamente.',
	'HELP_DL_OFF_PERIOD_TILL'			=> 'Periodo de tiempo que la descarga se desactivará automáticamente.',
	'HELP_DL_ON_ADMINS'					=> 'Permite a los administradores del foro entrar en las descargas y trabajar en ellas mientras están desactivadas.<br />De lo contrario, los administradores tampòco tendrán acceso.',
	'HELP_DL_OVERALL_TRAFFIC'			=> 'Límite total para usuarios registrados para todas las descargas (y si está habilitado, todos los archivos subidos también) que no puede ser excedido en el mes actual.<br />Cuando se alcance este límite, cada descarga se marcada y bloqueada, y si está habilitado, tampoco se podrán subir archivos.',
	'HELP_DL_OVERALL_GUEST_TRAFFIC'		=> 'Límite total para invitados para todas las descargas (y si está habilitado, todos los archivos subidos también) que no puede ser excedido en el mes actual.<br />Cuando se alcance este límite, cada descarga se marcada y bloqueada, y si está habilitado, tampoco se podrán subir archivos.',
	'HELP_DL_OVERVIEW_LINK'				=> 'Muestra u oculta el enlace de la lista total.<br />Aviso:<br />¡Cuando el enlace esté desactivado, la lista total tampoco se podrá abrir en un enlace directo!',

	'HELP_DL_PHYSICAL_QUOTA'	=> 'El límite físico total que la extensión podrá utilizar para guardar y gestionar las descargas.<br />Si se alcanza este límite, sólo se podrán añadir nuevas descargas cuándo se suban con un cliente FTP y se añaden con la gestión de archivos del PCA.',
	'HELP_DL_POSTS'				=> 'Cada usuario, incluso cada Administrador y cada Moderador de Descargas, debe haber publicado como mínimo este número de mensajes para poder descargar descargas no libres.<br />Se recomienda también instalar un módulo Anti Spam para evitar mensajes spam.<br />Introduzca 0 para desactivar esta función, recomendable para foros jóvenes.',
	'HELP_DL_PREVENT_HOTLINK'	=> 'Active esta opción si usted quiere evitar enlaces de descarga directa, excepto en los detalles de la descarga.<br />¡Esta opción <strong>not</strong> crea una protección de carpeta!',

	'HELP_DL_RATE_POINTS'			=> 'Establece el número máximo de puntos de valoración que un usuario puede otorgar a una descarga como máximo.<br /><br /><strong>A tener en cuenta:</strong><br />¡Si cambia estos ajustes, se retiraron todos los puntos de valoración otorgados para que la extensión pueda calcular los puntos de valoración correctos!',
	'HELP_DL_REPLY_TRAFFIC'			=> 'El tráfico que el usuario obtenga por cada nueva respuesta y cita al tráfico aquí introducido en la parte superior de su cantidad de tráfico.',
	'HELP_DL_REPORT_BROKEN'			=> 'Activa o desactiva la función de reporte de descargas rotas.<br />Si se establece en "no para invitados", solo los usuarios registrados podrán reportar descargas rotas.',
	'HELP_DL_REPORT_BROKEN_LOCK'	=> 'Si habilita esta opción, la descarga se bloqueará mientras está reportada como rota.<br />Se ocultará el botón de descarga y ningún usuario podrá descargar el archivo hasta que un Administrador o  Moderador de Descargas desbloquee la descarga.',
	'HELP_DL_REPORT_BROKEN_MESSAGE'	=> 'Si se reportó una descarga como rota, se mostrará un aviso.<br />Si habilita esta opción, el aviso sólo aparecerá mientras la descarga está bloqueada.<br />En este caso no debajo, pero en lugar del botón de descarga.',
	'HELP_DL_REPORT_BROKEN_VC'		=> 'Habilita una confirmación visual si un usuario va a reportar una descarga rota.<br />Sólo si el código es correcto se guardará el informe y Administradores y Moderadores de Descarga serán informados por email.',

	'HELP_DL_RSS_ENABLE'				=> 'La fuente RSS para las descargas se puede activar/desactivar por completo.<br />Cuando esta función está desactivada, las dos opciones siguientes definirán lo que el usuario verá en lugar del feed.',
	'HELP_DL_RSS_OFF_ACTION'			=> 'Con esta opción se puede definir lo que hará la fuente RSS cuando esté desactivada.',
	'HELP_DL_RSS_OFF_TEXT'				=> 'Este mensaje se mostrará en la fuente RSS en lugar de las entradas de descargas si la función está desactivada y la última opción está configurado para mostrar el texto.<br />Si la última opción se establece para redirigir, el texto aún se habilitará, pero simplemente no se mostrará.',
	'HELP_DL_RSS_CATS'					=> 'Las entradas de la fuente RSS se tomarán de la totalidad o de las categorías seleccionadas como la lista en esta opción.<br />Para seleccionar más de una categoría mantenga presionada la tecla CTRL mientras hace clic en los nombres de las categorías.<br />Puede optar por incluir o no las categorías seleccionadas en la fuente.',
	'HELP_DL_RSS_PERMS'					=> 'Contra la selección de las categorías que la fuente debe crear, puede ser útil considerar los permisos de usuario en las categorías de descarga, o de los invitados/bots, para evitar mostrar descargas que no deben ser mostradas en la cuenta actual.<br />La opción "para invitados" seleccionará sólo las categorías que pueden ver por los invitados y los bots.<br />Si un usuario o invitado/bot no consigue al menos una entrada en la fuente, el scxript funcionará como si estuviese desactivado.',
	'HELP_DL_RSS_NEW_UPDATE'			=> 'Esta opción muestra las marcas de descargas nuevas o actualizadas como el mini icono en la vista de categoría',
	'HELP_DL_RSS_NUMBER'				=> 'El número de descargas de la fuente RSS será mostrado al máximo.',
	'HELP_DL_RSS_SELECT'				=> 'Esta opción define para mostrar el título de la última descarga o descarga aleatoria en la fuente en base a las categorías seleccionadas, los permisos y el número máximo.',
	'HELP_DL_RSS_DESC_LENGTH'			=> 'Con esta opción se pueden visualizar las descripciones de las descargas. Puede seleccionar entre la descripción completa, o la abreviada como utiliza en el índice de descargas.<br /><br /><strong>Atención:</strong><br />Debido a que no todos los lectores de RSS pueden utilizar y mostrar código HTML, la descripción de la descarga se puede visualizar incorrecta, o el lector simplemente no mostrará ninguna entrada. En este caso, el usuario puede utilizar otro lector, o deberá desactivar las descripciones de descarga.',
	'HELP_DL_RSS_DESC_LENGTH_SHORTEN'	=> 'Corta la descripción de las descargas después de los caracteres aquí configurados, si la descripción se debe mostrar abreviada (opción anterior).<br />¡0 ocultará la descripción!',

	'HELP_DL_SHORTEN_EXTERN_LINKS'	=> 'Introduzca la longitud del enlace de descarga externo mostrada en los detalles de la descarga.<br />Según la longitud del enlace será cortado en el medio o acortado desde el comienzo del lado derecho.<br />Deje este campo vacío o introduzca 0 para desactivar esta función.',
	'HELP_DL_SHOW_FOOTER_EXT_STATS'	=> 'Muestra en el pie de página de descarga adicional el tráfico global para los usuarios registrados y los invitados y el número de clics del mes en curso.',
	'HELP_DL_SHOW_FILE_HASH'		=> 'Muestra u oculta el hash del archivo en los detalles de la descarga.',
	'HELP_DL_SHOW_FOOTER_LEGEND'	=> 'Esta opción activará o desactivará la leyenda con los iconos de estado de descarga en el pie de página de descargas.<br />Los iconos que pueden encontrar al lado de las descargas no se podrán cambiar con esta opción.',
	'HELP_DL_SHOW_FOOTER_STAT'		=> 'Esta opción activará o desactivará las líneas de estadísticas en el pie de página de descargas.<br />La estadística todavía obtendrá datos aunque la desactive.',
	'HELP_DL_SHOW_REAL_FILETIME'	=> 'Con esto puede mostrar el último tiempo de edición real de los archivos de descarga en los detalles de la descarga.<br />Este es el código de tiempo más exacto incluso cuando los archivos se suben con un cliente FTP o no se actualizan durante la edición de las descargas.',
	'HELP_DL_SIMILAR_DL'			=> 'Muestra en la vista de detalle descargas similares de la misma categoría.<br /><br />A tener en cuenta: En las bases de datos de descarga más grandes esta opción puede aumentar el tiempo de carga de la vista de detalle, por lo que esta opción debería ser desactivada.',
	'HELP_DL_SIMILAR_DL_LIMIT'		=> 'Número de descargas similares.',
	'HELP_DL_SORT_PREFORM'			=> 'La opción "Preset" ordenará todas las descargas en todas las categorías para todos los usuarios como están ordenadas en el PCA.<br />Con la opción "Usuario" cada usuario puede elegir cómo se ordenarán las descargas para él/ella y si esta clasificación se podrá fijar o ampliar con otros criterios de ordenación.',
	'HELP_DL_STAT_PERM'				=> 'Seleccione aquí desde que partes superiores de nivel de usuario un usuario puede ver la página de estadísticas de descargas.<br /Por ejemplo, si lo habilita para Moderadores de descargas, los administradores del foro y moderadores de descargas (¡NO moderadores del foro!) podrán abrir y ver esta página.<br />Tenga en cuenta que esta página puede suponer una gran carga, por lo que se recomienda no habilitarlo para las masas si usted tiene un foro muy extenso y/o posee muchas descargas.',
	'HELP_DL_STATISTICS'			=> 'Habilita estadísticas detalladas de los archivos.<br />Tenga en cuenta que estas estadisticas produce consultas adicionales en la base de datos y conjuntos de datos en una tabla aparte.',
	'HELP_DL_STATS_PRUNE'			=> 'Introduzca el número de filas de datos que la estadística de esta categoría puede alcanzar.<br />Cada fila nueva borrará la más antigua.<br />Introduzca 0 para desactivar la limpieza.',
	'HELP_DL_STOP_UPLOADS'			=> 'Puede activar/desactivar subidas con esta opción.<br />Si deshabilita esta opción, sólo los administradores podrán subir nuevos archivos.<br />Habilitando esta opción permitirá a los usuarios subir dependiendo de la categoría y de los permisos de grupo.',

	'HELP_DL_THUMB'						=> 'En este campo puede subir una pequeña imagen (tenga en cuenta el tamaño de la imagen y las dimensiones de archivos que aparecen bajo este campo) para que aparezca en los detalles de la descarga.<br />Si ya existe una, puede subir una nueva para reemplazarla.<br />Marque la miniatura existente para "eliminar" si usted quiere suprimirla.',
	'HELP_DL_THUMB_CAT'					=> 'Esta opción habilita las miniaturas en las descargas de esta categoría.<br />El tamaño de estas imágenes se basará en los ajustes en la configuración principal de esta extensión.',
	'HELP_DL_THUMB_MAX_DIM_X'			=> 'Estos valores limitarán la posible anchura de la imagen de los archivos subidos para las miniaturas.<br />Las miniaturas en sí tienen un máximo de 150 x 100 píxeles, y usted podrá ver las imágenes subidas en un pop-up si hace clic en la miniatura.<br /><br />Introduzca 0 para desactivar las miniaturas (no se recomienda si va a establecer el tamaño del archivo de miniaturas).<br />Las miniaturas existentes también se mostrarán hasta que el tamaño del archivo no se cambie a 0.',
	'HELP_DL_THUMB_MAX_DIM_Y'			=> 'Estos valores limitarán la posible altura de la imagen de los archivos subidos para las miniaturas.<br />Las miniaturas en sí tienen un máximo de 150 x 100 píxeles, y usted podrá ver las imágenes subidas en un pop-up si hace clic en la miniatura.<br /><br />Introduzca 0 para desactivar las miniaturas (no se recomienda si va a establecer el tamaño del archivo de miniaturas).<br />Las miniaturas existentes también se mostrarán hasta que el tamaño del archivo no se cambie a 0.',
	'HELP_DL_THUMB_MAX_SIZE'			=> 'Introduzca 0 como tamaño del archivo para deshabilitar las miniaturas de todas las categorías.<br />Si usted permite las miniaturas, introduzca a continuación el tamaño máximo de imagen para los archivos de imagen subidos para crear nuevas miniaturas de ellos.<br />Si deshabilita las miniaturas, tampoco se podrán ver las miniaturas existentes en los detalles de la descarga.',
	'HELP_DL_TODO_LINK'					=> 'Cambie el enlace para activar o desactivar la lista de tareas pendientes en el pie de página de descargas.<br />Las entradas de la gestión de tareas pendientes no se ven afectados al cambiar esta opción.',
	'HELP_DL_USE_TODOLIST'				=> 'Activar o desactivar la lista de tareas pendientes.',
	'HELP_DL_TOPIC_DETAILS'				=> 'Muestra la descripción de la descarga, el nombre del archivo, tamaño del archivo o la URL de descargas externos en el tema del foro.<br />El texto se puede colocar antes o después del texto introducido anterior.<br />Si el tema se crea sobre las categorías de descarga, se ignorará la opción en la configuración general.',
	'HELP_DL_TOPIC_FORUM'				=> 'El foro que mostrará los nuevos temas sobre las descargas.<br />Si usted selecciona en lugar de un foro la opción "Categoría seleccionada", el tema se insertará en el foro que seleccione en las categorías.',
	'HELP_DL_TOPIC_FORUM_C'				=> 'El foro que mostrará los nuevos temas de las descargas de esta categoría.',
	'HELP_DL_TOPIC_POST_CATNAME'		=> 'Añade el nombre de la categoría en el mensaje del tema que se generará para las descargas. El nombre de la categoría se insertará después del título de la descarga.<br />Tenga en cuenta:<br />Los temas existentes no se actualizarán hasta que se actualice la descarga.',
	'HELP_DL_TOPIC_TEXT'				=> 'Texto libre para la creación de los temas sobre las descargas. BBCodes, HTML y smileys no están permitidos aquí, porque el texto sólo se utilizará para introducir el tema.',
	'HELP_DL_TOPIC_TITLE_CATNAME'		=> 'Añade el nombre de la categoría al título del tema que se generará para la descarga. El nombre de la categoría se separará por - a partir del nombre de la descarga.<br />Tenga en cuenta:<br />Los temas existentes no se actualizarán hasta que se actualice la descarga.',
	'HELP_DL_TOPIC_USER'				=> 'Seleccione aquí qué el usuario deberá ser el autor de los temas de descargas.<br />Si el usuario actual debe ser el autor del tema, seleccione a continuación la opción usuario actual. La opción seleccionada por categoría permite elegir para cada categoría un usuario de tema independiente. Esto todavía puede ser el usuario actual o el ID de usuario seleccionado que se introduzca en los campos en el lado derecho del campo desplegable. Esto se recomienda para la opción "Seleccionar usuario a través de ID".<br /><br /><strong>Aviso:</strong><br />¡El ID de usuario no será comprobado por la propia extensión de descargas, por lo que un ID no existente podría alterar las funciones!',
	'HELP_DL_TRAFFIC'					=> 'El máximo tráfico que un archivo tiene permitido producir.<br />Un valor de 0 desactiva el control de tráfico.<br />Respecto a esto, el tráfico de archivos se establecerá en 0, incluso si la descarga se marca como externa.',
	'HELP_DL_TRAFFIC_OFF'				=> 'Desactiva toda la gestión del tráfico en la zona de descargas y desactiva también todas las siguientes opciones sobre el tráfico.<br />Al seleccionar esta opción, se ocultan en el foro todos los textos sobre el tráfico de descargas y no se consideran otros límites de tráfico. Del mismo modo, los datos de tráfico durante las subidas y descargas no se cambiarán más.<br />Los cambios en el tráfico de los usuarios mientras escribir o borran mensajes, tampoco se tomarán en cuenta.<br />Automáticamente el tráfico asignado se dejará de asignar a los usuarios si esta opción está desactivada. Sin embargo, los usuarios o miembros de grupo aún pueden conseguir tráfico con el módulo de gestión del tráfico del PCA.<br />También en el área de administración, todos los módulos, textos y funciones para la gestión del tráfico seguirán aún sin cambios.',
	'HELP_DL_TRAFFICS_FOUNDER'			=> 'Aunque la gestión del tráfico esté desactivado para los fundadores, estos usuarios pueden subir y descargar archivos en contra de las opciones de tráfico.<br />Estos usuarios tampoco obtendrán cantidades de tráfico de forma automática ni obtendrán puntos de tráfico al añadir un tema o mensaje, incluso esta opción está activada.<br />Esta opción congelará la cantidad actual del tráfico para los fundadores hasta que sea desactivada.',
	'HELP_DL_TRAFFICS_OVERALL'			=> 'Esta opción establecerá un límite al tráfico total para los usuarios registrados.<br />El tráfico total puede ser activada o desactivada para todos los usuarios registrados, o puede establecerse sólo para los miembros de los grupos de usuarios que se pueden seleccionar en la siguiente opción.<br />Si se ha desactivado el tráfico total, todos los usuarios afectados podrán descargar y subir archivos sin ningún límite.',
	'HELP_DL_TRAFFICS_OVERALL_GROUPS'	=> 'La última opción se aplicará a los siguientes grupos de usuarios y sus miembros, mientras que la última opción limitará el tráfico para ellos.',
	'HELP_DL_TRAFFICS_USERS'			=> 'Esta opción establecer un límite de tráfico de usuario a los usuarios registrados.<br />El tráfico de usuario puede ser activada o desactivada para todos los usuarios registrados, o puede establecerse sólo para los miembros de los grupos de usuarios que se pueden seleccionar en la siguiente opción.<br />Si el tráfico de usuario se ha desactivado, todos los usuarios afectados podrán descargar y subir archivos sin ningún límite.<br />Los usuarios afectados tampoco obtendrán cantidades de tráfico automáticas ni obtendrán puntos de tráfico por escribir un tema o mensaje, incluso si estas opciones están habilitadas.',
	'HELP_DL_TRAFFICS_USERS_GROUPS'		=> 'La última opción se aplicará a los siguientes grupos de usuarios y sus miembros, mientras que la última opción limitará el tráfico para ellos.',
	'HELP_DL_TRAFFICS_GUESTS'			=> 'Activa o desactiva el tráfico total a los invitados.<br />Si esta opción se ha desactivado, los invitados pueden basarse en su permiso ilimitado para descargar y subir archivos.<br />Debido a que esta opción puede causar mucho tráfico a su foro y forzar el servidor mientras los invitados pueden descargar y subir archivos ilimitadamente, el servidor puede ralentizarse hasta un total estancamiento. Por lo tanto, no se recomienda deshabilitar esta opción.',

	'HELP_DL_UCONF_LINK'			=> 'Active o desactive el enlace de la configuración de usuario en el pie de página de descargas<br />La configuración de usuario no se verá afectada al cambiar esta opción.',
	'HELP_DL_UPLOAD_FILE'			=> 'El archivo subido desde su ordenador.<br />Asegúrese que el tamaño del archivo será menor del mostrado, y que la extensión del archivo no se incluyó en la lista que puede ver bajo este campo.',
	'HELP_DL_UPLOAD_TRAFFIC_COUNT'	=> 'Si la opción está activada, los archivos subidos también reducirán el tráfico total mensual.<br />Después de alcanzar el límite total, ninguna subida será posible, y las nuevas descargas deberán ser subidas con un cliente ftp y añadidas en el PCA.',
	'HELP_DL_USE_EXT_BLACKLIST'		=> 'Si habilita la lista negra, se bloquearán todos los tipos de archivos introducidos en nuevas descargas subidas o editadas.',
	'HELP_DL_USE_HACKLIST'			=> 'Esta opción activa o desactiva la lista de hack.<br />Si está habilitada, puede introducir la información de hack mientras añadir o edita una descarga para insertar la descarga en la lista de hack.<br />Si desactiva la lista hack, se ocultará por completo para cada usuario como nunca instalado, pero la puede activar cuando quiera.<br />Tenga en cuenta que cada información de hack en las descargas se perderá si va a editar el archivo después de que la lista de hack ha sido desactivada.',
	'HELP_DL_USER_TRAFFIC_ONCE'		=> 'Elija si las descargas sólo deben disminuir el tráfico de un usuario sólo la primera vez que descarga de un archivo.<br /><strong>Tenga en cuenta:</strong><br />¡Esta opción no cambiará el estado de la descarga en sí!',

	'HELP_DL_VISUAL_CONFIRMATION'	=> 'Active esta opción para permitir que el usuario introduzca un código de confirmación de 5 dígitos mostrado para acceder a la descarga.<br />Si el usuario no introduce el código, o el código es erróneo, la Extensión mostrará un mensaje y no permitirá la descarga.',

	'HELP_DOWNLOAD_PATH'			=> 'La ruta relativa dentro de su carpeta raíz de phpBB.<br />En una primera instalación de este paquete, el almacenamiento se establecerá en "forumroot/ext/oxpus/dl_ext/files/downloads/". Puede cambiarse en la configuración de las extensiones en el ACP a "forumroot/store/oxpus/dl_ext/downloads/".<br />Si usted gestiona un gran número de descargas, el movimiento al almacenamiento automático tomará un tiempo o podrá producir errores. En este caso, active la siguiente opción para cambiar al lugar de almacenamiento alternativo, y mueva los archivos manualmente a la carpeta de destino (por ejemplo, con un cliente FTP).<br />Bajo esta carpeta básica deberá crear una o varias subcarpetas que contendrán todos los archivos físicos.<br />Se recomienda crear una subcarpeta para cada grupo lógico de categorías.<br />Esta subcarpeta se debe introducir como ruta en la categoría con la misma sintaxis que la carpeta principal, pero sin utilizar la carpeta principal (para más info, leer la ayuda en la gestión de categorías).<br />Puede crear más subcarpetas usando un cliente FTP, o mediante el uso de la caja de herramientas (ver el menú desplegable en la parte superior derecha de esta página).',

	'HELP_NUMBER_RECENT_DL_ON_PORTAL'	=> 'El número de las últimas descargas que el usuario verá en el portal.<br />El bloque utiliza la última fecha de edición para esta lista, por lo que puede ser posible tener una descarga más antigua en la parte superior de esta lista.',
));
